!MNH_LIC Copyright 1994-2014 CNRS, Meteo-France and Universite Paul Sabatier
!MNH_LIC This is part of the Meso-NH software governed by the CeCILL-C licence
!MNH_LIC version 1. See LICENSE, CeCILL-C_V1-en.txt and CeCILL-C_V1-fr.txt  
!MNH_LIC for details. version 1.
!-----------------------------------------------------------------
!--------------- special set of characters for RCS information
!-----------------------------------------------------------------
! $Source$ $Revision$
! MASDEV4_7 microph 2006/05/18 13:07:25
!-----------------------------------------------------------------
!     ###########################
      MODULE MODI_LIMA_READ_XKER_SWETH
!     ###########################
!
INTERFACE
      SUBROUTINE LIMA_READ_XKER_SWETH (KWETLBDAH,KWETLBDAS,KND,                 &
                    PALPHAH,PNUH,PALPHAS,PNUS,PEHS,PBS,PCH,PDH,PCS,PDS,PFVELOS, &
                    PWETLBDAH_MAX,PWETLBDAS_MAX,PWETLBDAH_MIN,PWETLBDAS_MIN,    &
                    PFDINFTY,PKER_SWETH                                         )
!
INTEGER, INTENT(OUT) :: KND,KWETLBDAH,KWETLBDAS
REAL,    INTENT(OUT) :: PALPHAH
REAL,    INTENT(OUT) :: PNUH
REAL,    INTENT(OUT) :: PALPHAS
REAL,    INTENT(OUT) :: PNUS
REAL,    INTENT(OUT) :: PEHS
REAL,    INTENT(OUT) :: PBS
REAL,    INTENT(OUT) :: PCH
REAL,    INTENT(OUT) :: PDH
REAL,    INTENT(OUT) :: PCS
REAL,    INTENT(OUT) :: PDS
REAL,    INTENT(OUT) :: PFVELOS
REAL,    INTENT(OUT) :: PWETLBDAH_MAX
REAL,    INTENT(OUT) :: PWETLBDAS_MAX
REAL,    INTENT(OUT) :: PWETLBDAH_MIN
REAL,    INTENT(OUT) :: PWETLBDAS_MIN
REAL,    INTENT(OUT) :: PFDINFTY
REAL, DIMENSION(:,:), INTENT(OUT), OPTIONAL :: PKER_SWETH 
!
END SUBROUTINE LIMA_READ_XKER_SWETH
!
END INTERFACE
!
END MODULE MODI_LIMA_READ_XKER_SWETH
!     ########################################################################
      SUBROUTINE LIMA_READ_XKER_SWETH (KWETLBDAH,KWETLBDAS,KND,                 &
                    PALPHAH,PNUH,PALPHAS,PNUS,PEHS,PBS,PCH,PDH,PCS,PDS,PFVELOS, &
                    PWETLBDAH_MAX,PWETLBDAS_MAX,PWETLBDAH_MIN,PWETLBDAS_MIN,    &
                    PFDINFTY,PKER_SWETH                                         )
!     ########################################################################
!
!!****  * * - initialize the kernels for the snow-hail wet growth process
!!
!!    PURPOSE
!!    -------
!!      The purpose of this routine is to initialize the kernels PKER_SWETH
!!    prepared from a previous run of the routine INI_RAIN_ICE. The reading
!!    of the kernels is optional after checking for the dimensions of the
!!    arrays.
!!
!!**  METHOD
!!    ------
!!      
!!
!!    EXTERNAL
!!    --------
!!      None
!!     
!!
!!    IMPLICIT ARGUMENTS
!!    ------------------
!!      None
!!
!!    REFERENCE
!!    ---------
!!      Book2 of documentation ( routine READ_XKER_SWETH )
!!
!!    AUTHOR
!!    ------
!!      J.-P. Pinty      * Laboratoire d'Aerologie*
!!
!!    MODIFICATIONS
!!    -------------
!!      Original    19/04/97
!!
!-------------------------------------------------------------------------------
!
!*       0.    DECLARATIONS
!              ------------
!
!*       0.2   Declarations of local variables :
!
!  
INTEGER, INTENT(OUT) :: KND,KWETLBDAH,KWETLBDAS
REAL,    INTENT(OUT) :: PALPHAH
REAL,    INTENT(OUT) :: PNUH
REAL,    INTENT(OUT) :: PALPHAS
REAL,    INTENT(OUT) :: PNUS
REAL,    INTENT(OUT) :: PEHS
REAL,    INTENT(OUT) :: PBS
REAL,    INTENT(OUT) :: PCH
REAL,    INTENT(OUT) :: PDH
REAL,    INTENT(OUT) :: PCS
REAL,    INTENT(OUT) :: PDS
REAL,    INTENT(OUT) :: PFVELOS
REAL,    INTENT(OUT) :: PWETLBDAH_MAX
REAL,    INTENT(OUT) :: PWETLBDAS_MAX
REAL,    INTENT(OUT) :: PWETLBDAH_MIN
REAL,    INTENT(OUT) :: PWETLBDAS_MIN
REAL,    INTENT(OUT) :: PFDINFTY
REAL, DIMENSION(:,:), INTENT(OUT), OPTIONAL :: PKER_SWETH 
!
! ########################################################################
! #INSERT HERE THE OUTPUT OF INI_RAIN_ICE_HAIL IF THE KERNELS ARE UPDATED#
! ########################################################################
!
KND= 50
KWETLBDAH= 40
KWETLBDAS= 80
PALPHAH= 0.100000E+01
PNUH= 0.800000E+01
PALPHAS= 0.100000E+01
PNUS= 0.100000E+01
PEHS= 0.100000E+01
PBS= 0.190000E+01
PCH= 0.201000E+03
PDH= 0.640000E+00
PCS= 0.500000E+01
PDS= 0.270000E+00
PFVELOS= 0.000000E+00
PWETLBDAH_MAX= 0.100000E+08
PWETLBDAS_MAX= 0.100000E+06
PWETLBDAH_MIN= 0.100000E+04
PWETLBDAS_MIN= 0.500000E+03
PFDINFTY= 0.200000E+02
!
IF( PRESENT(PKER_SWETH) ) THEN
PKER_SWETH(  1,  1) =  0.849908E+01
PKER_SWETH(  1,  2) =  0.855087E+01
PKER_SWETH(  1,  3) =  0.860175E+01
PKER_SWETH(  1,  4) =  0.865164E+01
PKER_SWETH(  1,  5) =  0.870050E+01
PKER_SWETH(  1,  6) =  0.874827E+01
PKER_SWETH(  1,  7) =  0.879492E+01
PKER_SWETH(  1,  8) =  0.884041E+01
PKER_SWETH(  1,  9) =  0.888471E+01
PKER_SWETH(  1, 10) =  0.892780E+01
PKER_SWETH(  1, 11) =  0.896967E+01
PKER_SWETH(  1, 12) =  0.901031E+01
PKER_SWETH(  1, 13) =  0.904972E+01
PKER_SWETH(  1, 14) =  0.908790E+01
PKER_SWETH(  1, 15) =  0.912486E+01
PKER_SWETH(  1, 16) =  0.916061E+01
PKER_SWETH(  1, 17) =  0.919517E+01
PKER_SWETH(  1, 18) =  0.922856E+01
PKER_SWETH(  1, 19) =  0.926082E+01
PKER_SWETH(  1, 20) =  0.929195E+01
PKER_SWETH(  1, 21) =  0.932200E+01
PKER_SWETH(  1, 22) =  0.935099E+01
PKER_SWETH(  1, 23) =  0.937896E+01
PKER_SWETH(  1, 24) =  0.940594E+01
PKER_SWETH(  1, 25) =  0.943197E+01
PKER_SWETH(  1, 26) =  0.945707E+01
PKER_SWETH(  1, 27) =  0.948128E+01
PKER_SWETH(  1, 28) =  0.950464E+01
PKER_SWETH(  1, 29) =  0.952718E+01
PKER_SWETH(  1, 30) =  0.954892E+01
PKER_SWETH(  1, 31) =  0.956992E+01
PKER_SWETH(  1, 32) =  0.959019E+01
PKER_SWETH(  1, 33) =  0.960976E+01
PKER_SWETH(  1, 34) =  0.962867E+01
PKER_SWETH(  1, 35) =  0.964694E+01
PKER_SWETH(  1, 36) =  0.966461E+01
PKER_SWETH(  1, 37) =  0.968169E+01
PKER_SWETH(  1, 38) =  0.969821E+01
PKER_SWETH(  1, 39) =  0.971420E+01
PKER_SWETH(  1, 40) =  0.972968E+01
PKER_SWETH(  1, 41) =  0.974468E+01
PKER_SWETH(  1, 42) =  0.975921E+01
PKER_SWETH(  1, 43) =  0.977329E+01
PKER_SWETH(  1, 44) =  0.978694E+01
PKER_SWETH(  1, 45) =  0.980018E+01
PKER_SWETH(  1, 46) =  0.981304E+01
PKER_SWETH(  1, 47) =  0.982551E+01
PKER_SWETH(  1, 48) =  0.983763E+01
PKER_SWETH(  1, 49) =  0.984940E+01
PKER_SWETH(  1, 50) =  0.986084E+01
PKER_SWETH(  1, 51) =  0.987197E+01
PKER_SWETH(  1, 52) =  0.988279E+01
PKER_SWETH(  1, 53) =  0.989332E+01
PKER_SWETH(  1, 54) =  0.990356E+01
PKER_SWETH(  1, 55) =  0.991354E+01
PKER_SWETH(  1, 56) =  0.992326E+01
PKER_SWETH(  1, 57) =  0.993273E+01
PKER_SWETH(  1, 58) =  0.994195E+01
PKER_SWETH(  1, 59) =  0.995095E+01
PKER_SWETH(  1, 60) =  0.995972E+01
PKER_SWETH(  1, 61) =  0.996828E+01
PKER_SWETH(  1, 62) =  0.997663E+01
PKER_SWETH(  1, 63) =  0.998478E+01
PKER_SWETH(  1, 64) =  0.999273E+01
PKER_SWETH(  1, 65) =  0.100005E+02
PKER_SWETH(  1, 66) =  0.100081E+02
PKER_SWETH(  1, 67) =  0.100155E+02
PKER_SWETH(  1, 68) =  0.100227E+02
PKER_SWETH(  1, 69) =  0.100298E+02
PKER_SWETH(  1, 70) =  0.100367E+02
PKER_SWETH(  1, 71) =  0.100435E+02
PKER_SWETH(  1, 72) =  0.100501E+02
PKER_SWETH(  1, 73) =  0.100566E+02
PKER_SWETH(  1, 74) =  0.100629E+02
PKER_SWETH(  1, 75) =  0.100691E+02
PKER_SWETH(  1, 76) =  0.100752E+02
PKER_SWETH(  1, 77) =  0.100811E+02
PKER_SWETH(  1, 78) =  0.100870E+02
PKER_SWETH(  1, 79) =  0.100926E+02
PKER_SWETH(  1, 80) =  0.100982E+02
PKER_SWETH(  2,  1) =  0.703508E+01
PKER_SWETH(  2,  2) =  0.708421E+01
PKER_SWETH(  2,  3) =  0.713271E+01
PKER_SWETH(  2,  4) =  0.718052E+01
PKER_SWETH(  2,  5) =  0.722757E+01
PKER_SWETH(  2,  6) =  0.727382E+01
PKER_SWETH(  2,  7) =  0.731920E+01
PKER_SWETH(  2,  8) =  0.736367E+01
PKER_SWETH(  2,  9) =  0.740719E+01
PKER_SWETH(  2, 10) =  0.744971E+01
PKER_SWETH(  2, 11) =  0.749121E+01
PKER_SWETH(  2, 12) =  0.753165E+01
PKER_SWETH(  2, 13) =  0.757102E+01
PKER_SWETH(  2, 14) =  0.760930E+01
PKER_SWETH(  2, 15) =  0.764649E+01
PKER_SWETH(  2, 16) =  0.768258E+01
PKER_SWETH(  2, 17) =  0.771756E+01
PKER_SWETH(  2, 18) =  0.775146E+01
PKER_SWETH(  2, 19) =  0.778427E+01
PKER_SWETH(  2, 20) =  0.781602E+01
PKER_SWETH(  2, 21) =  0.784672E+01
PKER_SWETH(  2, 22) =  0.787639E+01
PKER_SWETH(  2, 23) =  0.790505E+01
PKER_SWETH(  2, 24) =  0.793273E+01
PKER_SWETH(  2, 25) =  0.795946E+01
PKER_SWETH(  2, 26) =  0.798526E+01
PKER_SWETH(  2, 27) =  0.801017E+01
PKER_SWETH(  2, 28) =  0.803421E+01
PKER_SWETH(  2, 29) =  0.805741E+01
PKER_SWETH(  2, 30) =  0.807981E+01
PKER_SWETH(  2, 31) =  0.810143E+01
PKER_SWETH(  2, 32) =  0.812231E+01
PKER_SWETH(  2, 33) =  0.814246E+01
PKER_SWETH(  2, 34) =  0.816193E+01
PKER_SWETH(  2, 35) =  0.818074E+01
PKER_SWETH(  2, 36) =  0.819891E+01
PKER_SWETH(  2, 37) =  0.821648E+01
PKER_SWETH(  2, 38) =  0.823347E+01
PKER_SWETH(  2, 39) =  0.824990E+01
PKER_SWETH(  2, 40) =  0.826579E+01
PKER_SWETH(  2, 41) =  0.828118E+01
PKER_SWETH(  2, 42) =  0.829608E+01
PKER_SWETH(  2, 43) =  0.831051E+01
PKER_SWETH(  2, 44) =  0.832449E+01
PKER_SWETH(  2, 45) =  0.833805E+01
PKER_SWETH(  2, 46) =  0.835119E+01
PKER_SWETH(  2, 47) =  0.836395E+01
PKER_SWETH(  2, 48) =  0.837632E+01
PKER_SWETH(  2, 49) =  0.838834E+01
PKER_SWETH(  2, 50) =  0.840001E+01
PKER_SWETH(  2, 51) =  0.841135E+01
PKER_SWETH(  2, 52) =  0.842237E+01
PKER_SWETH(  2, 53) =  0.843309E+01
PKER_SWETH(  2, 54) =  0.844351E+01
PKER_SWETH(  2, 55) =  0.845365E+01
PKER_SWETH(  2, 56) =  0.846353E+01
PKER_SWETH(  2, 57) =  0.847314E+01
PKER_SWETH(  2, 58) =  0.848250E+01
PKER_SWETH(  2, 59) =  0.849162E+01
PKER_SWETH(  2, 60) =  0.850051E+01
PKER_SWETH(  2, 61) =  0.850918E+01
PKER_SWETH(  2, 62) =  0.851764E+01
PKER_SWETH(  2, 63) =  0.852588E+01
PKER_SWETH(  2, 64) =  0.853393E+01
PKER_SWETH(  2, 65) =  0.854178E+01
PKER_SWETH(  2, 66) =  0.854945E+01
PKER_SWETH(  2, 67) =  0.855694E+01
PKER_SWETH(  2, 68) =  0.856425E+01
PKER_SWETH(  2, 69) =  0.857139E+01
PKER_SWETH(  2, 70) =  0.857837E+01
PKER_SWETH(  2, 71) =  0.858520E+01
PKER_SWETH(  2, 72) =  0.859187E+01
PKER_SWETH(  2, 73) =  0.859839E+01
PKER_SWETH(  2, 74) =  0.860477E+01
PKER_SWETH(  2, 75) =  0.861101E+01
PKER_SWETH(  2, 76) =  0.861712E+01
PKER_SWETH(  2, 77) =  0.862309E+01
PKER_SWETH(  2, 78) =  0.862894E+01
PKER_SWETH(  2, 79) =  0.863466E+01
PKER_SWETH(  2, 80) =  0.864026E+01
PKER_SWETH(  3,  1) =  0.578540E+01
PKER_SWETH(  3,  2) =  0.583138E+01
PKER_SWETH(  3,  3) =  0.587698E+01
PKER_SWETH(  3,  4) =  0.592213E+01
PKER_SWETH(  3,  5) =  0.596679E+01
PKER_SWETH(  3,  6) =  0.601088E+01
PKER_SWETH(  3,  7) =  0.605437E+01
PKER_SWETH(  3,  8) =  0.609719E+01
PKER_SWETH(  3,  9) =  0.613930E+01
PKER_SWETH(  3, 10) =  0.618065E+01
PKER_SWETH(  3, 11) =  0.622120E+01
PKER_SWETH(  3, 12) =  0.626089E+01
PKER_SWETH(  3, 13) =  0.629971E+01
PKER_SWETH(  3, 14) =  0.633762E+01
PKER_SWETH(  3, 15) =  0.637460E+01
PKER_SWETH(  3, 16) =  0.641062E+01
PKER_SWETH(  3, 17) =  0.644567E+01
PKER_SWETH(  3, 18) =  0.647974E+01
PKER_SWETH(  3, 19) =  0.651283E+01
PKER_SWETH(  3, 20) =  0.654494E+01
PKER_SWETH(  3, 21) =  0.657606E+01
PKER_SWETH(  3, 22) =  0.660622E+01
PKER_SWETH(  3, 23) =  0.663542E+01
PKER_SWETH(  3, 24) =  0.666367E+01
PKER_SWETH(  3, 25) =  0.669100E+01
PKER_SWETH(  3, 26) =  0.671741E+01
PKER_SWETH(  3, 27) =  0.674295E+01
PKER_SWETH(  3, 28) =  0.676762E+01
PKER_SWETH(  3, 29) =  0.679145E+01
PKER_SWETH(  3, 30) =  0.681447E+01
PKER_SWETH(  3, 31) =  0.683670E+01
PKER_SWETH(  3, 32) =  0.685817E+01
PKER_SWETH(  3, 33) =  0.687891E+01
PKER_SWETH(  3, 34) =  0.689895E+01
PKER_SWETH(  3, 35) =  0.691830E+01
PKER_SWETH(  3, 36) =  0.693700E+01
PKER_SWETH(  3, 37) =  0.695507E+01
PKER_SWETH(  3, 38) =  0.697254E+01
PKER_SWETH(  3, 39) =  0.698943E+01
PKER_SWETH(  3, 40) =  0.700577E+01
PKER_SWETH(  3, 41) =  0.702158E+01
PKER_SWETH(  3, 42) =  0.703687E+01
PKER_SWETH(  3, 43) =  0.705168E+01
PKER_SWETH(  3, 44) =  0.706602E+01
PKER_SWETH(  3, 45) =  0.707991E+01
PKER_SWETH(  3, 46) =  0.709337E+01
PKER_SWETH(  3, 47) =  0.710642E+01
PKER_SWETH(  3, 48) =  0.711908E+01
PKER_SWETH(  3, 49) =  0.713136E+01
PKER_SWETH(  3, 50) =  0.714329E+01
PKER_SWETH(  3, 51) =  0.715486E+01
PKER_SWETH(  3, 52) =  0.716610E+01
PKER_SWETH(  3, 53) =  0.717702E+01
PKER_SWETH(  3, 54) =  0.718764E+01
PKER_SWETH(  3, 55) =  0.719797E+01
PKER_SWETH(  3, 56) =  0.720801E+01
PKER_SWETH(  3, 57) =  0.721778E+01
PKER_SWETH(  3, 58) =  0.722730E+01
PKER_SWETH(  3, 59) =  0.723656E+01
PKER_SWETH(  3, 60) =  0.724558E+01
PKER_SWETH(  3, 61) =  0.725437E+01
PKER_SWETH(  3, 62) =  0.726294E+01
PKER_SWETH(  3, 63) =  0.727129E+01
PKER_SWETH(  3, 64) =  0.727944E+01
PKER_SWETH(  3, 65) =  0.728739E+01
PKER_SWETH(  3, 66) =  0.729514E+01
PKER_SWETH(  3, 67) =  0.730271E+01
PKER_SWETH(  3, 68) =  0.731010E+01
PKER_SWETH(  3, 69) =  0.731732E+01
PKER_SWETH(  3, 70) =  0.732437E+01
PKER_SWETH(  3, 71) =  0.733125E+01
PKER_SWETH(  3, 72) =  0.733798E+01
PKER_SWETH(  3, 73) =  0.734456E+01
PKER_SWETH(  3, 74) =  0.735099E+01
PKER_SWETH(  3, 75) =  0.735728E+01
PKER_SWETH(  3, 76) =  0.736343E+01
PKER_SWETH(  3, 77) =  0.736944E+01
PKER_SWETH(  3, 78) =  0.737533E+01
PKER_SWETH(  3, 79) =  0.738109E+01
PKER_SWETH(  3, 80) =  0.738672E+01
PKER_SWETH(  4,  1) =  0.472098E+01
PKER_SWETH(  4,  2) =  0.476362E+01
PKER_SWETH(  4,  3) =  0.480605E+01
PKER_SWETH(  4,  4) =  0.484821E+01
PKER_SWETH(  4,  5) =  0.489007E+01
PKER_SWETH(  4,  6) =  0.493157E+01
PKER_SWETH(  4,  7) =  0.497268E+01
PKER_SWETH(  4,  8) =  0.501334E+01
PKER_SWETH(  4,  9) =  0.505351E+01
PKER_SWETH(  4, 10) =  0.509314E+01
PKER_SWETH(  4, 11) =  0.513218E+01
PKER_SWETH(  4, 12) =  0.517059E+01
PKER_SWETH(  4, 13) =  0.520833E+01
PKER_SWETH(  4, 14) =  0.524535E+01
PKER_SWETH(  4, 15) =  0.528162E+01
PKER_SWETH(  4, 16) =  0.531711E+01
PKER_SWETH(  4, 17) =  0.535180E+01
PKER_SWETH(  4, 18) =  0.538565E+01
PKER_SWETH(  4, 19) =  0.541865E+01
PKER_SWETH(  4, 20) =  0.545079E+01
PKER_SWETH(  4, 21) =  0.548205E+01
PKER_SWETH(  4, 22) =  0.551243E+01
PKER_SWETH(  4, 23) =  0.554193E+01
PKER_SWETH(  4, 24) =  0.557056E+01
PKER_SWETH(  4, 25) =  0.559831E+01
PKER_SWETH(  4, 26) =  0.562519E+01
PKER_SWETH(  4, 27) =  0.565123E+01
PKER_SWETH(  4, 28) =  0.567642E+01
PKER_SWETH(  4, 29) =  0.570080E+01
PKER_SWETH(  4, 30) =  0.572438E+01
PKER_SWETH(  4, 31) =  0.574718E+01
PKER_SWETH(  4, 32) =  0.576921E+01
PKER_SWETH(  4, 33) =  0.579051E+01
PKER_SWETH(  4, 34) =  0.581109E+01
PKER_SWETH(  4, 35) =  0.583099E+01
PKER_SWETH(  4, 36) =  0.585021E+01
PKER_SWETH(  4, 37) =  0.586880E+01
PKER_SWETH(  4, 38) =  0.588676E+01
PKER_SWETH(  4, 39) =  0.590413E+01
PKER_SWETH(  4, 40) =  0.592092E+01
PKER_SWETH(  4, 41) =  0.593716E+01
PKER_SWETH(  4, 42) =  0.595287E+01
PKER_SWETH(  4, 43) =  0.596808E+01
PKER_SWETH(  4, 44) =  0.598280E+01
PKER_SWETH(  4, 45) =  0.599705E+01
PKER_SWETH(  4, 46) =  0.601085E+01
PKER_SWETH(  4, 47) =  0.602423E+01
PKER_SWETH(  4, 48) =  0.603719E+01
PKER_SWETH(  4, 49) =  0.604976E+01
PKER_SWETH(  4, 50) =  0.606196E+01
PKER_SWETH(  4, 51) =  0.607379E+01
PKER_SWETH(  4, 52) =  0.608527E+01
PKER_SWETH(  4, 53) =  0.609642E+01
PKER_SWETH(  4, 54) =  0.610725E+01
PKER_SWETH(  4, 55) =  0.611778E+01
PKER_SWETH(  4, 56) =  0.612801E+01
PKER_SWETH(  4, 57) =  0.613796E+01
PKER_SWETH(  4, 58) =  0.614763E+01
PKER_SWETH(  4, 59) =  0.615705E+01
PKER_SWETH(  4, 60) =  0.616622E+01
PKER_SWETH(  4, 61) =  0.617515E+01
PKER_SWETH(  4, 62) =  0.618384E+01
PKER_SWETH(  4, 63) =  0.619231E+01
PKER_SWETH(  4, 64) =  0.620057E+01
PKER_SWETH(  4, 65) =  0.620862E+01
PKER_SWETH(  4, 66) =  0.621648E+01
PKER_SWETH(  4, 67) =  0.622414E+01
PKER_SWETH(  4, 68) =  0.623161E+01
PKER_SWETH(  4, 69) =  0.623891E+01
PKER_SWETH(  4, 70) =  0.624603E+01
PKER_SWETH(  4, 71) =  0.625298E+01
PKER_SWETH(  4, 72) =  0.625978E+01
PKER_SWETH(  4, 73) =  0.626642E+01
PKER_SWETH(  4, 74) =  0.627290E+01
PKER_SWETH(  4, 75) =  0.627925E+01
PKER_SWETH(  4, 76) =  0.628544E+01
PKER_SWETH(  4, 77) =  0.629151E+01
PKER_SWETH(  4, 78) =  0.629743E+01
PKER_SWETH(  4, 79) =  0.630323E+01
PKER_SWETH(  4, 80) =  0.630891E+01
PKER_SWETH(  5,  1) =  0.381594E+01
PKER_SWETH(  5,  2) =  0.385533E+01
PKER_SWETH(  5,  3) =  0.389458E+01
PKER_SWETH(  5,  4) =  0.393368E+01
PKER_SWETH(  5,  5) =  0.397259E+01
PKER_SWETH(  5,  6) =  0.401130E+01
PKER_SWETH(  5,  7) =  0.404976E+01
PKER_SWETH(  5,  8) =  0.408793E+01
PKER_SWETH(  5,  9) =  0.412579E+01
PKER_SWETH(  5, 10) =  0.416329E+01
PKER_SWETH(  5, 11) =  0.420039E+01
PKER_SWETH(  5, 12) =  0.423705E+01
PKER_SWETH(  5, 13) =  0.427323E+01
PKER_SWETH(  5, 14) =  0.430889E+01
PKER_SWETH(  5, 15) =  0.434398E+01
PKER_SWETH(  5, 16) =  0.437848E+01
PKER_SWETH(  5, 17) =  0.441234E+01
PKER_SWETH(  5, 18) =  0.444553E+01
PKER_SWETH(  5, 19) =  0.447803E+01
PKER_SWETH(  5, 20) =  0.450981E+01
PKER_SWETH(  5, 21) =  0.454085E+01
PKER_SWETH(  5, 22) =  0.457113E+01
PKER_SWETH(  5, 23) =  0.460064E+01
PKER_SWETH(  5, 24) =  0.462936E+01
PKER_SWETH(  5, 25) =  0.465729E+01
PKER_SWETH(  5, 26) =  0.468444E+01
PKER_SWETH(  5, 27) =  0.471079E+01
PKER_SWETH(  5, 28) =  0.473636E+01
PKER_SWETH(  5, 29) =  0.476115E+01
PKER_SWETH(  5, 30) =  0.478517E+01
PKER_SWETH(  5, 31) =  0.480843E+01
PKER_SWETH(  5, 32) =  0.483096E+01
PKER_SWETH(  5, 33) =  0.485275E+01
PKER_SWETH(  5, 34) =  0.487384E+01
PKER_SWETH(  5, 35) =  0.489424E+01
PKER_SWETH(  5, 36) =  0.491397E+01
PKER_SWETH(  5, 37) =  0.493305E+01
PKER_SWETH(  5, 38) =  0.495150E+01
PKER_SWETH(  5, 39) =  0.496934E+01
PKER_SWETH(  5, 40) =  0.498659E+01
PKER_SWETH(  5, 41) =  0.500328E+01
PKER_SWETH(  5, 42) =  0.501942E+01
PKER_SWETH(  5, 43) =  0.503504E+01
PKER_SWETH(  5, 44) =  0.505016E+01
PKER_SWETH(  5, 45) =  0.506479E+01
PKER_SWETH(  5, 46) =  0.507896E+01
PKER_SWETH(  5, 47) =  0.509267E+01
PKER_SWETH(  5, 48) =  0.510597E+01
PKER_SWETH(  5, 49) =  0.511885E+01
PKER_SWETH(  5, 50) =  0.513133E+01
PKER_SWETH(  5, 51) =  0.514344E+01
PKER_SWETH(  5, 52) =  0.515518E+01
PKER_SWETH(  5, 53) =  0.516658E+01
PKER_SWETH(  5, 54) =  0.517765E+01
PKER_SWETH(  5, 55) =  0.518839E+01
PKER_SWETH(  5, 56) =  0.519883E+01
PKER_SWETH(  5, 57) =  0.520897E+01
PKER_SWETH(  5, 58) =  0.521883E+01
PKER_SWETH(  5, 59) =  0.522842E+01
PKER_SWETH(  5, 60) =  0.523775E+01
PKER_SWETH(  5, 61) =  0.524682E+01
PKER_SWETH(  5, 62) =  0.525566E+01
PKER_SWETH(  5, 63) =  0.526426E+01
PKER_SWETH(  5, 64) =  0.527265E+01
PKER_SWETH(  5, 65) =  0.528081E+01
PKER_SWETH(  5, 66) =  0.528877E+01
PKER_SWETH(  5, 67) =  0.529653E+01
PKER_SWETH(  5, 68) =  0.530410E+01
PKER_SWETH(  5, 69) =  0.531149E+01
PKER_SWETH(  5, 70) =  0.531869E+01
PKER_SWETH(  5, 71) =  0.532573E+01
PKER_SWETH(  5, 72) =  0.533259E+01
PKER_SWETH(  5, 73) =  0.533930E+01
PKER_SWETH(  5, 74) =  0.534585E+01
PKER_SWETH(  5, 75) =  0.535225E+01
PKER_SWETH(  5, 76) =  0.535850E+01
PKER_SWETH(  5, 77) =  0.536462E+01
PKER_SWETH(  5, 78) =  0.537059E+01
PKER_SWETH(  5, 79) =  0.537644E+01
PKER_SWETH(  5, 80) =  0.538215E+01
PKER_SWETH(  6,  1) =  0.304730E+01
PKER_SWETH(  6,  2) =  0.308371E+01
PKER_SWETH(  6,  3) =  0.312001E+01
PKER_SWETH(  6,  4) =  0.315620E+01
PKER_SWETH(  6,  5) =  0.319227E+01
PKER_SWETH(  6,  6) =  0.322820E+01
PKER_SWETH(  6,  7) =  0.326396E+01
PKER_SWETH(  6,  8) =  0.329955E+01
PKER_SWETH(  6,  9) =  0.333494E+01
PKER_SWETH(  6, 10) =  0.337010E+01
PKER_SWETH(  6, 11) =  0.340499E+01
PKER_SWETH(  6, 12) =  0.343959E+01
PKER_SWETH(  6, 13) =  0.347387E+01
PKER_SWETH(  6, 14) =  0.350779E+01
PKER_SWETH(  6, 15) =  0.354130E+01
PKER_SWETH(  6, 16) =  0.357439E+01
PKER_SWETH(  6, 17) =  0.360701E+01
PKER_SWETH(  6, 18) =  0.363913E+01
PKER_SWETH(  6, 19) =  0.367072E+01
PKER_SWETH(  6, 20) =  0.370174E+01
PKER_SWETH(  6, 21) =  0.373217E+01
PKER_SWETH(  6, 22) =  0.376197E+01
PKER_SWETH(  6, 23) =  0.379114E+01
PKER_SWETH(  6, 24) =  0.381964E+01
PKER_SWETH(  6, 25) =  0.384746E+01
PKER_SWETH(  6, 26) =  0.387459E+01
PKER_SWETH(  6, 27) =  0.390101E+01
PKER_SWETH(  6, 28) =  0.392673E+01
PKER_SWETH(  6, 29) =  0.395174E+01
PKER_SWETH(  6, 30) =  0.397603E+01
PKER_SWETH(  6, 31) =  0.399962E+01
PKER_SWETH(  6, 32) =  0.402250E+01
PKER_SWETH(  6, 33) =  0.404469E+01
PKER_SWETH(  6, 34) =  0.406620E+01
PKER_SWETH(  6, 35) =  0.408703E+01
PKER_SWETH(  6, 36) =  0.410721E+01
PKER_SWETH(  6, 37) =  0.412674E+01
PKER_SWETH(  6, 38) =  0.414564E+01
PKER_SWETH(  6, 39) =  0.416393E+01
PKER_SWETH(  6, 40) =  0.418164E+01
PKER_SWETH(  6, 41) =  0.419877E+01
PKER_SWETH(  6, 42) =  0.421534E+01
PKER_SWETH(  6, 43) =  0.423138E+01
PKER_SWETH(  6, 44) =  0.424690E+01
PKER_SWETH(  6, 45) =  0.426192E+01
PKER_SWETH(  6, 46) =  0.427646E+01
PKER_SWETH(  6, 47) =  0.429054E+01
PKER_SWETH(  6, 48) =  0.430418E+01
PKER_SWETH(  6, 49) =  0.431738E+01
PKER_SWETH(  6, 50) =  0.433018E+01
PKER_SWETH(  6, 51) =  0.434259E+01
PKER_SWETH(  6, 52) =  0.435462E+01
PKER_SWETH(  6, 53) =  0.436628E+01
PKER_SWETH(  6, 54) =  0.437760E+01
PKER_SWETH(  6, 55) =  0.438858E+01
PKER_SWETH(  6, 56) =  0.439924E+01
PKER_SWETH(  6, 57) =  0.440960E+01
PKER_SWETH(  6, 58) =  0.441966E+01
PKER_SWETH(  6, 59) =  0.442943E+01
PKER_SWETH(  6, 60) =  0.443894E+01
PKER_SWETH(  6, 61) =  0.444818E+01
PKER_SWETH(  6, 62) =  0.445717E+01
PKER_SWETH(  6, 63) =  0.446592E+01
PKER_SWETH(  6, 64) =  0.447444E+01
PKER_SWETH(  6, 65) =  0.448274E+01
PKER_SWETH(  6, 66) =  0.449082E+01
PKER_SWETH(  6, 67) =  0.449869E+01
PKER_SWETH(  6, 68) =  0.450637E+01
PKER_SWETH(  6, 69) =  0.451385E+01
PKER_SWETH(  6, 70) =  0.452115E+01
PKER_SWETH(  6, 71) =  0.452826E+01
PKER_SWETH(  6, 72) =  0.453521E+01
PKER_SWETH(  6, 73) =  0.454199E+01
PKER_SWETH(  6, 74) =  0.454861E+01
PKER_SWETH(  6, 75) =  0.455508E+01
PKER_SWETH(  6, 76) =  0.456139E+01
PKER_SWETH(  6, 77) =  0.456756E+01
PKER_SWETH(  6, 78) =  0.457359E+01
PKER_SWETH(  6, 79) =  0.457949E+01
PKER_SWETH(  6, 80) =  0.458525E+01
PKER_SWETH(  7,  1) =  0.239483E+01
PKER_SWETH(  7,  2) =  0.242866E+01
PKER_SWETH(  7,  3) =  0.246237E+01
PKER_SWETH(  7,  4) =  0.249597E+01
PKER_SWETH(  7,  5) =  0.252944E+01
PKER_SWETH(  7,  6) =  0.256280E+01
PKER_SWETH(  7,  7) =  0.259604E+01
PKER_SWETH(  7,  8) =  0.262913E+01
PKER_SWETH(  7,  9) =  0.266209E+01
PKER_SWETH(  7, 10) =  0.269488E+01
PKER_SWETH(  7, 11) =  0.272750E+01
PKER_SWETH(  7, 12) =  0.275992E+01
PKER_SWETH(  7, 13) =  0.279212E+01
PKER_SWETH(  7, 14) =  0.282408E+01
PKER_SWETH(  7, 15) =  0.285577E+01
PKER_SWETH(  7, 16) =  0.288716E+01
PKER_SWETH(  7, 17) =  0.291823E+01
PKER_SWETH(  7, 18) =  0.294893E+01
PKER_SWETH(  7, 19) =  0.297925E+01
PKER_SWETH(  7, 20) =  0.300914E+01
PKER_SWETH(  7, 21) =  0.303859E+01
PKER_SWETH(  7, 22) =  0.306756E+01
PKER_SWETH(  7, 23) =  0.309603E+01
PKER_SWETH(  7, 24) =  0.312396E+01
PKER_SWETH(  7, 25) =  0.315134E+01
PKER_SWETH(  7, 26) =  0.317814E+01
PKER_SWETH(  7, 27) =  0.320435E+01
PKER_SWETH(  7, 28) =  0.322995E+01
PKER_SWETH(  7, 29) =  0.325493E+01
PKER_SWETH(  7, 30) =  0.327927E+01
PKER_SWETH(  7, 31) =  0.330298E+01
PKER_SWETH(  7, 32) =  0.332605E+01
PKER_SWETH(  7, 33) =  0.334848E+01
PKER_SWETH(  7, 34) =  0.337027E+01
PKER_SWETH(  7, 35) =  0.339142E+01
PKER_SWETH(  7, 36) =  0.341194E+01
PKER_SWETH(  7, 37) =  0.343184E+01
PKER_SWETH(  7, 38) =  0.345113E+01
PKER_SWETH(  7, 39) =  0.346983E+01
PKER_SWETH(  7, 40) =  0.348794E+01
PKER_SWETH(  7, 41) =  0.350547E+01
PKER_SWETH(  7, 42) =  0.352246E+01
PKER_SWETH(  7, 43) =  0.353890E+01
PKER_SWETH(  7, 44) =  0.355482E+01
PKER_SWETH(  7, 45) =  0.357023E+01
PKER_SWETH(  7, 46) =  0.358515E+01
PKER_SWETH(  7, 47) =  0.359960E+01
PKER_SWETH(  7, 48) =  0.361359E+01
PKER_SWETH(  7, 49) =  0.362714E+01
PKER_SWETH(  7, 50) =  0.364027E+01
PKER_SWETH(  7, 51) =  0.365299E+01
PKER_SWETH(  7, 52) =  0.366531E+01
PKER_SWETH(  7, 53) =  0.367726E+01
PKER_SWETH(  7, 54) =  0.368885E+01
PKER_SWETH(  7, 55) =  0.370009E+01
PKER_SWETH(  7, 56) =  0.371100E+01
PKER_SWETH(  7, 57) =  0.372158E+01
PKER_SWETH(  7, 58) =  0.373186E+01
PKER_SWETH(  7, 59) =  0.374184E+01
PKER_SWETH(  7, 60) =  0.375154E+01
PKER_SWETH(  7, 61) =  0.376096E+01
PKER_SWETH(  7, 62) =  0.377013E+01
PKER_SWETH(  7, 63) =  0.377904E+01
PKER_SWETH(  7, 64) =  0.378771E+01
PKER_SWETH(  7, 65) =  0.379615E+01
PKER_SWETH(  7, 66) =  0.380436E+01
PKER_SWETH(  7, 67) =  0.381236E+01
PKER_SWETH(  7, 68) =  0.382015E+01
PKER_SWETH(  7, 69) =  0.382774E+01
PKER_SWETH(  7, 70) =  0.383514E+01
PKER_SWETH(  7, 71) =  0.384236E+01
PKER_SWETH(  7, 72) =  0.384939E+01
PKER_SWETH(  7, 73) =  0.385626E+01
PKER_SWETH(  7, 74) =  0.386296E+01
PKER_SWETH(  7, 75) =  0.386950E+01
PKER_SWETH(  7, 76) =  0.387588E+01
PKER_SWETH(  7, 77) =  0.388211E+01
PKER_SWETH(  7, 78) =  0.388820E+01
PKER_SWETH(  7, 79) =  0.389415E+01
PKER_SWETH(  7, 80) =  0.389997E+01
PKER_SWETH(  8,  1) =  0.184126E+01
PKER_SWETH(  8,  2) =  0.187288E+01
PKER_SWETH(  8,  3) =  0.190435E+01
PKER_SWETH(  8,  4) =  0.193569E+01
PKER_SWETH(  8,  5) =  0.196690E+01
PKER_SWETH(  8,  6) =  0.199799E+01
PKER_SWETH(  8,  7) =  0.202895E+01
PKER_SWETH(  8,  8) =  0.205978E+01
PKER_SWETH(  8,  9) =  0.209049E+01
PKER_SWETH(  8, 10) =  0.212106E+01
PKER_SWETH(  8, 11) =  0.215149E+01
PKER_SWETH(  8, 12) =  0.218178E+01
PKER_SWETH(  8, 13) =  0.221190E+01
PKER_SWETH(  8, 14) =  0.224186E+01
PKER_SWETH(  8, 15) =  0.227162E+01
PKER_SWETH(  8, 16) =  0.230118E+01
PKER_SWETH(  8, 17) =  0.233050E+01
PKER_SWETH(  8, 18) =  0.235958E+01
PKER_SWETH(  8, 19) =  0.238838E+01
PKER_SWETH(  8, 20) =  0.241689E+01
PKER_SWETH(  8, 21) =  0.244506E+01
PKER_SWETH(  8, 22) =  0.247289E+01
PKER_SWETH(  8, 23) =  0.250034E+01
PKER_SWETH(  8, 24) =  0.252738E+01
PKER_SWETH(  8, 25) =  0.255400E+01
PKER_SWETH(  8, 26) =  0.258016E+01
PKER_SWETH(  8, 27) =  0.260584E+01
PKER_SWETH(  8, 28) =  0.263103E+01
PKER_SWETH(  8, 29) =  0.265570E+01
PKER_SWETH(  8, 30) =  0.267983E+01
PKER_SWETH(  8, 31) =  0.270342E+01
PKER_SWETH(  8, 32) =  0.272645E+01
PKER_SWETH(  8, 33) =  0.274891E+01
PKER_SWETH(  8, 34) =  0.277080E+01
PKER_SWETH(  8, 35) =  0.279211E+01
PKER_SWETH(  8, 36) =  0.281283E+01
PKER_SWETH(  8, 37) =  0.283298E+01
PKER_SWETH(  8, 38) =  0.285256E+01
PKER_SWETH(  8, 39) =  0.287156E+01
PKER_SWETH(  8, 40) =  0.289000E+01
PKER_SWETH(  8, 41) =  0.290789E+01
PKER_SWETH(  8, 42) =  0.292523E+01
PKER_SWETH(  8, 43) =  0.294204E+01
PKER_SWETH(  8, 44) =  0.295833E+01
PKER_SWETH(  8, 45) =  0.297411E+01
PKER_SWETH(  8, 46) =  0.298940E+01
PKER_SWETH(  8, 47) =  0.300421E+01
PKER_SWETH(  8, 48) =  0.301855E+01
PKER_SWETH(  8, 49) =  0.303245E+01
PKER_SWETH(  8, 50) =  0.304591E+01
PKER_SWETH(  8, 51) =  0.305895E+01
PKER_SWETH(  8, 52) =  0.307159E+01
PKER_SWETH(  8, 53) =  0.308384E+01
PKER_SWETH(  8, 54) =  0.309571E+01
PKER_SWETH(  8, 55) =  0.310723E+01
PKER_SWETH(  8, 56) =  0.311839E+01
PKER_SWETH(  8, 57) =  0.312923E+01
PKER_SWETH(  8, 58) =  0.313974E+01
PKER_SWETH(  8, 59) =  0.314995E+01
PKER_SWETH(  8, 60) =  0.315985E+01
PKER_SWETH(  8, 61) =  0.316948E+01
PKER_SWETH(  8, 62) =  0.317883E+01
PKER_SWETH(  8, 63) =  0.318792E+01
PKER_SWETH(  8, 64) =  0.319675E+01
PKER_SWETH(  8, 65) =  0.320535E+01
PKER_SWETH(  8, 66) =  0.321371E+01
PKER_SWETH(  8, 67) =  0.322185E+01
PKER_SWETH(  8, 68) =  0.322977E+01
PKER_SWETH(  8, 69) =  0.323748E+01
PKER_SWETH(  8, 70) =  0.324500E+01
PKER_SWETH(  8, 71) =  0.325232E+01
PKER_SWETH(  8, 72) =  0.325945E+01
PKER_SWETH(  8, 73) =  0.326641E+01
PKER_SWETH(  8, 74) =  0.327320E+01
PKER_SWETH(  8, 75) =  0.327982E+01
PKER_SWETH(  8, 76) =  0.328628E+01
PKER_SWETH(  8, 77) =  0.329258E+01
PKER_SWETH(  8, 78) =  0.329874E+01
PKER_SWETH(  8, 79) =  0.330475E+01
PKER_SWETH(  8, 80) =  0.331063E+01
PKER_SWETH(  9,  1) =  0.137280E+01
PKER_SWETH(  9,  2) =  0.140233E+01
PKER_SWETH(  9,  3) =  0.143173E+01
PKER_SWETH(  9,  4) =  0.146101E+01
PKER_SWETH(  9,  5) =  0.149017E+01
PKER_SWETH(  9,  6) =  0.151920E+01
PKER_SWETH(  9,  7) =  0.154811E+01
PKER_SWETH(  9,  8) =  0.157690E+01
PKER_SWETH(  9,  9) =  0.160557E+01
PKER_SWETH(  9, 10) =  0.163411E+01
PKER_SWETH(  9, 11) =  0.166253E+01
PKER_SWETH(  9, 12) =  0.169082E+01
PKER_SWETH(  9, 13) =  0.171898E+01
PKER_SWETH(  9, 14) =  0.174700E+01
PKER_SWETH(  9, 15) =  0.177488E+01
PKER_SWETH(  9, 16) =  0.180259E+01
PKER_SWETH(  9, 17) =  0.183014E+01
PKER_SWETH(  9, 18) =  0.185751E+01
PKER_SWETH(  9, 19) =  0.188469E+01
PKER_SWETH(  9, 20) =  0.191165E+01
PKER_SWETH(  9, 21) =  0.193837E+01
PKER_SWETH(  9, 22) =  0.196485E+01
PKER_SWETH(  9, 23) =  0.199105E+01
PKER_SWETH(  9, 24) =  0.201695E+01
PKER_SWETH(  9, 25) =  0.204253E+01
PKER_SWETH(  9, 26) =  0.206778E+01
PKER_SWETH(  9, 27) =  0.209265E+01
PKER_SWETH(  9, 28) =  0.211714E+01
PKER_SWETH(  9, 29) =  0.214122E+01
PKER_SWETH(  9, 30) =  0.216488E+01
PKER_SWETH(  9, 31) =  0.218808E+01
PKER_SWETH(  9, 32) =  0.221082E+01
PKER_SWETH(  9, 33) =  0.223308E+01
PKER_SWETH(  9, 34) =  0.225485E+01
PKER_SWETH(  9, 35) =  0.227611E+01
PKER_SWETH(  9, 36) =  0.229686E+01
PKER_SWETH(  9, 37) =  0.231709E+01
PKER_SWETH(  9, 38) =  0.233679E+01
PKER_SWETH(  9, 39) =  0.235598E+01
PKER_SWETH(  9, 40) =  0.237463E+01
PKER_SWETH(  9, 41) =  0.239277E+01
PKER_SWETH(  9, 42) =  0.241039E+01
PKER_SWETH(  9, 43) =  0.242749E+01
PKER_SWETH(  9, 44) =  0.244409E+01
PKER_SWETH(  9, 45) =  0.246020E+01
PKER_SWETH(  9, 46) =  0.247582E+01
PKER_SWETH(  9, 47) =  0.249096E+01
PKER_SWETH(  9, 48) =  0.250564E+01
PKER_SWETH(  9, 49) =  0.251987E+01
PKER_SWETH(  9, 50) =  0.253366E+01
PKER_SWETH(  9, 51) =  0.254703E+01
PKER_SWETH(  9, 52) =  0.255998E+01
PKER_SWETH(  9, 53) =  0.257254E+01
PKER_SWETH(  9, 54) =  0.258471E+01
PKER_SWETH(  9, 55) =  0.259651E+01
PKER_SWETH(  9, 56) =  0.260795E+01
PKER_SWETH(  9, 57) =  0.261904E+01
PKER_SWETH(  9, 58) =  0.262980E+01
PKER_SWETH(  9, 59) =  0.264025E+01
PKER_SWETH(  9, 60) =  0.265038E+01
PKER_SWETH(  9, 61) =  0.266022E+01
PKER_SWETH(  9, 62) =  0.266978E+01
PKER_SWETH(  9, 63) =  0.267906E+01
PKER_SWETH(  9, 64) =  0.268808E+01
PKER_SWETH(  9, 65) =  0.269684E+01
PKER_SWETH(  9, 66) =  0.270537E+01
PKER_SWETH(  9, 67) =  0.271366E+01
PKER_SWETH(  9, 68) =  0.272172E+01
PKER_SWETH(  9, 69) =  0.272957E+01
PKER_SWETH(  9, 70) =  0.273721E+01
PKER_SWETH(  9, 71) =  0.274465E+01
PKER_SWETH(  9, 72) =  0.275190E+01
PKER_SWETH(  9, 73) =  0.275896E+01
PKER_SWETH(  9, 74) =  0.276585E+01
PKER_SWETH(  9, 75) =  0.277256E+01
PKER_SWETH(  9, 76) =  0.277911E+01
PKER_SWETH(  9, 77) =  0.278549E+01
PKER_SWETH(  9, 78) =  0.279172E+01
PKER_SWETH(  9, 79) =  0.279780E+01
PKER_SWETH(  9, 80) =  0.280374E+01
PKER_SWETH( 10,  1) =  0.980904E+00
PKER_SWETH( 10,  2) =  0.100781E+01
PKER_SWETH( 10,  3) =  0.103472E+01
PKER_SWETH( 10,  4) =  0.106164E+01
PKER_SWETH( 10,  5) =  0.108853E+01
PKER_SWETH( 10,  6) =  0.111537E+01
PKER_SWETH( 10,  7) =  0.114216E+01
PKER_SWETH( 10,  8) =  0.116887E+01
PKER_SWETH( 10,  9) =  0.119552E+01
PKER_SWETH( 10, 10) =  0.122208E+01
PKER_SWETH( 10, 11) =  0.124855E+01
PKER_SWETH( 10, 12) =  0.127492E+01
PKER_SWETH( 10, 13) =  0.130119E+01
PKER_SWETH( 10, 14) =  0.132735E+01
PKER_SWETH( 10, 15) =  0.135340E+01
PKER_SWETH( 10, 16) =  0.137934E+01
PKER_SWETH( 10, 17) =  0.140514E+01
PKER_SWETH( 10, 18) =  0.143081E+01
PKER_SWETH( 10, 19) =  0.145633E+01
PKER_SWETH( 10, 20) =  0.148170E+01
PKER_SWETH( 10, 21) =  0.150689E+01
PKER_SWETH( 10, 22) =  0.153191E+01
PKER_SWETH( 10, 23) =  0.155672E+01
PKER_SWETH( 10, 24) =  0.158132E+01
PKER_SWETH( 10, 25) =  0.160569E+01
PKER_SWETH( 10, 26) =  0.162981E+01
PKER_SWETH( 10, 27) =  0.165366E+01
PKER_SWETH( 10, 28) =  0.167722E+01
PKER_SWETH( 10, 29) =  0.170047E+01
PKER_SWETH( 10, 30) =  0.172339E+01
PKER_SWETH( 10, 31) =  0.174596E+01
PKER_SWETH( 10, 32) =  0.176816E+01
PKER_SWETH( 10, 33) =  0.178997E+01
PKER_SWETH( 10, 34) =  0.181138E+01
PKER_SWETH( 10, 35) =  0.183237E+01
PKER_SWETH( 10, 36) =  0.185293E+01
PKER_SWETH( 10, 37) =  0.187304E+01
PKER_SWETH( 10, 38) =  0.189269E+01
PKER_SWETH( 10, 39) =  0.191189E+01
PKER_SWETH( 10, 40) =  0.193061E+01
PKER_SWETH( 10, 41) =  0.194886E+01
PKER_SWETH( 10, 42) =  0.196663E+01
PKER_SWETH( 10, 43) =  0.198393E+01
PKER_SWETH( 10, 44) =  0.200075E+01
PKER_SWETH( 10, 45) =  0.201711E+01
PKER_SWETH( 10, 46) =  0.203299E+01
PKER_SWETH( 10, 47) =  0.204842E+01
PKER_SWETH( 10, 48) =  0.206339E+01
PKER_SWETH( 10, 49) =  0.207792E+01
PKER_SWETH( 10, 50) =  0.209201E+01
PKER_SWETH( 10, 51) =  0.210568E+01
PKER_SWETH( 10, 52) =  0.211894E+01
PKER_SWETH( 10, 53) =  0.213179E+01
PKER_SWETH( 10, 54) =  0.214426E+01
PKER_SWETH( 10, 55) =  0.215634E+01
PKER_SWETH( 10, 56) =  0.216806E+01
PKER_SWETH( 10, 57) =  0.217943E+01
PKER_SWETH( 10, 58) =  0.219045E+01
PKER_SWETH( 10, 59) =  0.220115E+01
PKER_SWETH( 10, 60) =  0.221152E+01
PKER_SWETH( 10, 61) =  0.222159E+01
PKER_SWETH( 10, 62) =  0.223137E+01
PKER_SWETH( 10, 63) =  0.224086E+01
PKER_SWETH( 10, 64) =  0.225007E+01
PKER_SWETH( 10, 65) =  0.225903E+01
PKER_SWETH( 10, 66) =  0.226773E+01
PKER_SWETH( 10, 67) =  0.227618E+01
PKER_SWETH( 10, 68) =  0.228441E+01
PKER_SWETH( 10, 69) =  0.229240E+01
PKER_SWETH( 10, 70) =  0.230019E+01
PKER_SWETH( 10, 71) =  0.230776E+01
PKER_SWETH( 10, 72) =  0.231513E+01
PKER_SWETH( 10, 73) =  0.232231E+01
PKER_SWETH( 10, 74) =  0.232930E+01
PKER_SWETH( 10, 75) =  0.233612E+01
PKER_SWETH( 10, 76) =  0.234276E+01
PKER_SWETH( 10, 77) =  0.234923E+01
PKER_SWETH( 10, 78) =  0.235555E+01
PKER_SWETH( 10, 79) =  0.236171E+01
PKER_SWETH( 10, 80) =  0.236772E+01
PKER_SWETH( 11,  1) =  0.665361E+00
PKER_SWETH( 11,  2) =  0.687875E+00
PKER_SWETH( 11,  3) =  0.710787E+00
PKER_SWETH( 11,  4) =  0.733973E+00
PKER_SWETH( 11,  5) =  0.757435E+00
PKER_SWETH( 11,  6) =  0.781079E+00
PKER_SWETH( 11,  7) =  0.804907E+00
PKER_SWETH( 11,  8) =  0.828839E+00
PKER_SWETH( 11,  9) =  0.852867E+00
PKER_SWETH( 11, 10) =  0.876958E+00
PKER_SWETH( 11, 11) =  0.901096E+00
PKER_SWETH( 11, 12) =  0.925246E+00
PKER_SWETH( 11, 13) =  0.949386E+00
PKER_SWETH( 11, 14) =  0.973511E+00
PKER_SWETH( 11, 15) =  0.997600E+00
PKER_SWETH( 11, 16) =  0.102163E+01
PKER_SWETH( 11, 17) =  0.104561E+01
PKER_SWETH( 11, 18) =  0.106950E+01
PKER_SWETH( 11, 19) =  0.109331E+01
PKER_SWETH( 11, 20) =  0.111702E+01
PKER_SWETH( 11, 21) =  0.114063E+01
PKER_SWETH( 11, 22) =  0.116410E+01
PKER_SWETH( 11, 23) =  0.118744E+01
PKER_SWETH( 11, 24) =  0.121064E+01
PKER_SWETH( 11, 25) =  0.123367E+01
PKER_SWETH( 11, 26) =  0.125652E+01
PKER_SWETH( 11, 27) =  0.127919E+01
PKER_SWETH( 11, 28) =  0.130164E+01
PKER_SWETH( 11, 29) =  0.132386E+01
PKER_SWETH( 11, 30) =  0.134584E+01
PKER_SWETH( 11, 31) =  0.136756E+01
PKER_SWETH( 11, 32) =  0.138900E+01
PKER_SWETH( 11, 33) =  0.141014E+01
PKER_SWETH( 11, 34) =  0.143097E+01
PKER_SWETH( 11, 35) =  0.145146E+01
PKER_SWETH( 11, 36) =  0.147161E+01
PKER_SWETH( 11, 37) =  0.149139E+01
PKER_SWETH( 11, 38) =  0.151079E+01
PKER_SWETH( 11, 39) =  0.152980E+01
PKER_SWETH( 11, 40) =  0.154840E+01
PKER_SWETH( 11, 41) =  0.156660E+01
PKER_SWETH( 11, 42) =  0.158437E+01
PKER_SWETH( 11, 43) =  0.160172E+01
PKER_SWETH( 11, 44) =  0.161864E+01
PKER_SWETH( 11, 45) =  0.163513E+01
PKER_SWETH( 11, 46) =  0.165119E+01
PKER_SWETH( 11, 47) =  0.166681E+01
PKER_SWETH( 11, 48) =  0.168200E+01
PKER_SWETH( 11, 49) =  0.169677E+01
PKER_SWETH( 11, 50) =  0.171112E+01
PKER_SWETH( 11, 51) =  0.172506E+01
PKER_SWETH( 11, 52) =  0.173859E+01
PKER_SWETH( 11, 53) =  0.175172E+01
PKER_SWETH( 11, 54) =  0.176446E+01
PKER_SWETH( 11, 55) =  0.177682E+01
PKER_SWETH( 11, 56) =  0.178881E+01
PKER_SWETH( 11, 57) =  0.180045E+01
PKER_SWETH( 11, 58) =  0.181174E+01
PKER_SWETH( 11, 59) =  0.182269E+01
PKER_SWETH( 11, 60) =  0.183331E+01
PKER_SWETH( 11, 61) =  0.184362E+01
PKER_SWETH( 11, 62) =  0.185362E+01
PKER_SWETH( 11, 63) =  0.186333E+01
PKER_SWETH( 11, 64) =  0.187276E+01
PKER_SWETH( 11, 65) =  0.188192E+01
PKER_SWETH( 11, 66) =  0.189081E+01
PKER_SWETH( 11, 67) =  0.189945E+01
PKER_SWETH( 11, 68) =  0.190784E+01
PKER_SWETH( 11, 69) =  0.191600E+01
PKER_SWETH( 11, 70) =  0.192394E+01
PKER_SWETH( 11, 71) =  0.193165E+01
PKER_SWETH( 11, 72) =  0.193916E+01
PKER_SWETH( 11, 73) =  0.194647E+01
PKER_SWETH( 11, 74) =  0.195359E+01
PKER_SWETH( 11, 75) =  0.196051E+01
PKER_SWETH( 11, 76) =  0.196726E+01
PKER_SWETH( 11, 77) =  0.197384E+01
PKER_SWETH( 11, 78) =  0.198025E+01
PKER_SWETH( 11, 79) =  0.198650E+01
PKER_SWETH( 11, 80) =  0.199259E+01
PKER_SWETH( 12,  1) =  0.436708E+00
PKER_SWETH( 12,  2) =  0.451680E+00
PKER_SWETH( 12,  3) =  0.467543E+00
PKER_SWETH( 12,  4) =  0.484197E+00
PKER_SWETH( 12,  5) =  0.501664E+00
PKER_SWETH( 12,  6) =  0.519787E+00
PKER_SWETH( 12,  7) =  0.538448E+00
PKER_SWETH( 12,  8) =  0.557693E+00
PKER_SWETH( 12,  9) =  0.577391E+00
PKER_SWETH( 12, 10) =  0.597470E+00
PKER_SWETH( 12, 11) =  0.617921E+00
PKER_SWETH( 12, 12) =  0.638636E+00
PKER_SWETH( 12, 13) =  0.659625E+00
PKER_SWETH( 12, 14) =  0.680802E+00
PKER_SWETH( 12, 15) =  0.702152E+00
PKER_SWETH( 12, 16) =  0.723627E+00
PKER_SWETH( 12, 17) =  0.745199E+00
PKER_SWETH( 12, 18) =  0.766851E+00
PKER_SWETH( 12, 19) =  0.788542E+00
PKER_SWETH( 12, 20) =  0.810252E+00
PKER_SWETH( 12, 21) =  0.831959E+00
PKER_SWETH( 12, 22) =  0.853645E+00
PKER_SWETH( 12, 23) =  0.875281E+00
PKER_SWETH( 12, 24) =  0.896863E+00
PKER_SWETH( 12, 25) =  0.918362E+00
PKER_SWETH( 12, 26) =  0.939766E+00
PKER_SWETH( 12, 27) =  0.961061E+00
PKER_SWETH( 12, 28) =  0.982225E+00
PKER_SWETH( 12, 29) =  0.100324E+01
PKER_SWETH( 12, 30) =  0.102410E+01
PKER_SWETH( 12, 31) =  0.104477E+01
PKER_SWETH( 12, 32) =  0.106525E+01
PKER_SWETH( 12, 33) =  0.108551E+01
PKER_SWETH( 12, 34) =  0.110555E+01
PKER_SWETH( 12, 35) =  0.112533E+01
PKER_SWETH( 12, 36) =  0.114485E+01
PKER_SWETH( 12, 37) =  0.116408E+01
PKER_SWETH( 12, 38) =  0.118301E+01
PKER_SWETH( 12, 39) =  0.120164E+01
PKER_SWETH( 12, 40) =  0.121993E+01
PKER_SWETH( 12, 41) =  0.123788E+01
PKER_SWETH( 12, 42) =  0.125548E+01
PKER_SWETH( 12, 43) =  0.127271E+01
PKER_SWETH( 12, 44) =  0.128958E+01
PKER_SWETH( 12, 45) =  0.130606E+01
PKER_SWETH( 12, 46) =  0.132215E+01
PKER_SWETH( 12, 47) =  0.133786E+01
PKER_SWETH( 12, 48) =  0.135317E+01
PKER_SWETH( 12, 49) =  0.136809E+01
PKER_SWETH( 12, 50) =  0.138261E+01
PKER_SWETH( 12, 51) =  0.139675E+01
PKER_SWETH( 12, 52) =  0.141049E+01
PKER_SWETH( 12, 53) =  0.142385E+01
PKER_SWETH( 12, 54) =  0.143683E+01
PKER_SWETH( 12, 55) =  0.144945E+01
PKER_SWETH( 12, 56) =  0.146169E+01
PKER_SWETH( 12, 57) =  0.147358E+01
PKER_SWETH( 12, 58) =  0.148512E+01
PKER_SWETH( 12, 59) =  0.149632E+01
PKER_SWETH( 12, 60) =  0.150719E+01
PKER_SWETH( 12, 61) =  0.151774E+01
PKER_SWETH( 12, 62) =  0.152798E+01
PKER_SWETH( 12, 63) =  0.153792E+01
PKER_SWETH( 12, 64) =  0.154756E+01
PKER_SWETH( 12, 65) =  0.155693E+01
PKER_SWETH( 12, 66) =  0.156603E+01
PKER_SWETH( 12, 67) =  0.157486E+01
PKER_SWETH( 12, 68) =  0.158344E+01
PKER_SWETH( 12, 69) =  0.159178E+01
PKER_SWETH( 12, 70) =  0.159988E+01
PKER_SWETH( 12, 71) =  0.160776E+01
PKER_SWETH( 12, 72) =  0.161541E+01
PKER_SWETH( 12, 73) =  0.162287E+01
PKER_SWETH( 12, 74) =  0.163011E+01
PKER_SWETH( 12, 75) =  0.163717E+01
PKER_SWETH( 12, 76) =  0.164404E+01
PKER_SWETH( 12, 77) =  0.165072E+01
PKER_SWETH( 12, 78) =  0.165724E+01
PKER_SWETH( 12, 79) =  0.166359E+01
PKER_SWETH( 12, 80) =  0.166977E+01
PKER_SWETH( 13,  1) =  0.311067E+00
PKER_SWETH( 13,  2) =  0.314997E+00
PKER_SWETH( 13,  3) =  0.320263E+00
PKER_SWETH( 13,  4) =  0.327008E+00
PKER_SWETH( 13,  5) =  0.334972E+00
PKER_SWETH( 13,  6) =  0.344125E+00
PKER_SWETH( 13,  7) =  0.354475E+00
PKER_SWETH( 13,  8) =  0.365871E+00
PKER_SWETH( 13,  9) =  0.378223E+00
PKER_SWETH( 13, 10) =  0.391467E+00
PKER_SWETH( 13, 11) =  0.405568E+00
PKER_SWETH( 13, 12) =  0.420455E+00
PKER_SWETH( 13, 13) =  0.436017E+00
PKER_SWETH( 13, 14) =  0.452161E+00
PKER_SWETH( 13, 15) =  0.468883E+00
PKER_SWETH( 13, 16) =  0.486117E+00
PKER_SWETH( 13, 17) =  0.503732E+00
PKER_SWETH( 13, 18) =  0.521766E+00
PKER_SWETH( 13, 19) =  0.540107E+00
PKER_SWETH( 13, 20) =  0.558735E+00
PKER_SWETH( 13, 21) =  0.577587E+00
PKER_SWETH( 13, 22) =  0.596631E+00
PKER_SWETH( 13, 23) =  0.615823E+00
PKER_SWETH( 13, 24) =  0.635141E+00
PKER_SWETH( 13, 25) =  0.654541E+00
PKER_SWETH( 13, 26) =  0.673999E+00
PKER_SWETH( 13, 27) =  0.693473E+00
PKER_SWETH( 13, 28) =  0.712944E+00
PKER_SWETH( 13, 29) =  0.732397E+00
PKER_SWETH( 13, 30) =  0.751795E+00
PKER_SWETH( 13, 31) =  0.771120E+00
PKER_SWETH( 13, 32) =  0.790352E+00
PKER_SWETH( 13, 33) =  0.809466E+00
PKER_SWETH( 13, 34) =  0.828445E+00
PKER_SWETH( 13, 35) =  0.847266E+00
PKER_SWETH( 13, 36) =  0.865913E+00
PKER_SWETH( 13, 37) =  0.884363E+00
PKER_SWETH( 13, 38) =  0.902603E+00
PKER_SWETH( 13, 39) =  0.920611E+00
PKER_SWETH( 13, 40) =  0.938372E+00
PKER_SWETH( 13, 41) =  0.955870E+00
PKER_SWETH( 13, 42) =  0.973090E+00
PKER_SWETH( 13, 43) =  0.990016E+00
PKER_SWETH( 13, 44) =  0.100664E+01
PKER_SWETH( 13, 45) =  0.102294E+01
PKER_SWETH( 13, 46) =  0.103892E+01
PKER_SWETH( 13, 47) =  0.105456E+01
PKER_SWETH( 13, 48) =  0.106985E+01
PKER_SWETH( 13, 49) =  0.108480E+01
PKER_SWETH( 13, 50) =  0.109939E+01
PKER_SWETH( 13, 51) =  0.111363E+01
PKER_SWETH( 13, 52) =  0.112750E+01
PKER_SWETH( 13, 53) =  0.114102E+01
PKER_SWETH( 13, 54) =  0.115418E+01
PKER_SWETH( 13, 55) =  0.116698E+01
PKER_SWETH( 13, 56) =  0.117944E+01
PKER_SWETH( 13, 57) =  0.119154E+01
PKER_SWETH( 13, 58) =  0.120331E+01
PKER_SWETH( 13, 59) =  0.121474E+01
PKER_SWETH( 13, 60) =  0.122584E+01
PKER_SWETH( 13, 61) =  0.123662E+01
PKER_SWETH( 13, 62) =  0.124709E+01
PKER_SWETH( 13, 63) =  0.125726E+01
PKER_SWETH( 13, 64) =  0.126713E+01
PKER_SWETH( 13, 65) =  0.127671E+01
PKER_SWETH( 13, 66) =  0.128601E+01
PKER_SWETH( 13, 67) =  0.129505E+01
PKER_SWETH( 13, 68) =  0.130382E+01
PKER_SWETH( 13, 69) =  0.131235E+01
PKER_SWETH( 13, 70) =  0.132063E+01
PKER_SWETH( 13, 71) =  0.132868E+01
PKER_SWETH( 13, 72) =  0.133650E+01
PKER_SWETH( 13, 73) =  0.134411E+01
PKER_SWETH( 13, 74) =  0.135150E+01
PKER_SWETH( 13, 75) =  0.135869E+01
PKER_SWETH( 13, 76) =  0.136569E+01
PKER_SWETH( 13, 77) =  0.137251E+01
PKER_SWETH( 13, 78) =  0.137914E+01
PKER_SWETH( 13, 79) =  0.138559E+01
PKER_SWETH( 13, 80) =  0.139188E+01
PKER_SWETH( 14,  1) =  0.293434E+00
PKER_SWETH( 14,  2) =  0.285118E+00
PKER_SWETH( 14,  3) =  0.278360E+00
PKER_SWETH( 14,  4) =  0.273078E+00
PKER_SWETH( 14,  5) =  0.269435E+00
PKER_SWETH( 14,  6) =  0.267199E+00
PKER_SWETH( 14,  7) =  0.266485E+00
PKER_SWETH( 14,  8) =  0.267210E+00
PKER_SWETH( 14,  9) =  0.269255E+00
PKER_SWETH( 14, 10) =  0.272761E+00
PKER_SWETH( 14, 11) =  0.277429E+00
PKER_SWETH( 14, 12) =  0.283360E+00
PKER_SWETH( 14, 13) =  0.290506E+00
PKER_SWETH( 14, 14) =  0.298686E+00
PKER_SWETH( 14, 15) =  0.307908E+00
PKER_SWETH( 14, 16) =  0.318108E+00
PKER_SWETH( 14, 17) =  0.329186E+00
PKER_SWETH( 14, 18) =  0.341107E+00
PKER_SWETH( 14, 19) =  0.353792E+00
PKER_SWETH( 14, 20) =  0.367167E+00
PKER_SWETH( 14, 21) =  0.381143E+00
PKER_SWETH( 14, 22) =  0.395685E+00
PKER_SWETH( 14, 23) =  0.410766E+00
PKER_SWETH( 14, 24) =  0.426272E+00
PKER_SWETH( 14, 25) =  0.442163E+00
PKER_SWETH( 14, 26) =  0.458412E+00
PKER_SWETH( 14, 27) =  0.474925E+00
PKER_SWETH( 14, 28) =  0.491703E+00
PKER_SWETH( 14, 29) =  0.508667E+00
PKER_SWETH( 14, 30) =  0.525805E+00
PKER_SWETH( 14, 31) =  0.543049E+00
PKER_SWETH( 14, 32) =  0.560389E+00
PKER_SWETH( 14, 33) =  0.577767E+00
PKER_SWETH( 14, 34) =  0.595162E+00
PKER_SWETH( 14, 35) =  0.612545E+00
PKER_SWETH( 14, 36) =  0.629889E+00
PKER_SWETH( 14, 37) =  0.647163E+00
PKER_SWETH( 14, 38) =  0.664338E+00
PKER_SWETH( 14, 39) =  0.681397E+00
PKER_SWETH( 14, 40) =  0.698314E+00
PKER_SWETH( 14, 41) =  0.715066E+00
PKER_SWETH( 14, 42) =  0.731634E+00
PKER_SWETH( 14, 43) =  0.747997E+00
PKER_SWETH( 14, 44) =  0.764139E+00
PKER_SWETH( 14, 45) =  0.780043E+00
PKER_SWETH( 14, 46) =  0.795694E+00
PKER_SWETH( 14, 47) =  0.811076E+00
PKER_SWETH( 14, 48) =  0.826179E+00
PKER_SWETH( 14, 49) =  0.840990E+00
PKER_SWETH( 14, 50) =  0.855501E+00
PKER_SWETH( 14, 51) =  0.869702E+00
PKER_SWETH( 14, 52) =  0.883589E+00
PKER_SWETH( 14, 53) =  0.897155E+00
PKER_SWETH( 14, 54) =  0.910397E+00
PKER_SWETH( 14, 55) =  0.923313E+00
PKER_SWETH( 14, 56) =  0.935903E+00
PKER_SWETH( 14, 57) =  0.948166E+00
PKER_SWETH( 14, 58) =  0.960105E+00
PKER_SWETH( 14, 59) =  0.971722E+00
PKER_SWETH( 14, 60) =  0.983022E+00
PKER_SWETH( 14, 61) =  0.994008E+00
PKER_SWETH( 14, 62) =  0.100469E+01
PKER_SWETH( 14, 63) =  0.101506E+01
PKER_SWETH( 14, 64) =  0.102514E+01
PKER_SWETH( 14, 65) =  0.103494E+01
PKER_SWETH( 14, 66) =  0.104445E+01
PKER_SWETH( 14, 67) =  0.105369E+01
PKER_SWETH( 14, 68) =  0.106267E+01
PKER_SWETH( 14, 69) =  0.107138E+01
PKER_SWETH( 14, 70) =  0.107985E+01
PKER_SWETH( 14, 71) =  0.108808E+01
PKER_SWETH( 14, 72) =  0.109608E+01
PKER_SWETH( 14, 73) =  0.110385E+01
PKER_SWETH( 14, 74) =  0.111140E+01
PKER_SWETH( 14, 75) =  0.111875E+01
PKER_SWETH( 14, 76) =  0.112589E+01
PKER_SWETH( 14, 77) =  0.113283E+01
PKER_SWETH( 14, 78) =  0.113959E+01
PKER_SWETH( 14, 79) =  0.114617E+01
PKER_SWETH( 14, 80) =  0.115258E+01
PKER_SWETH( 15,  1) =  0.362145E+00
PKER_SWETH( 15,  2) =  0.344123E+00
PKER_SWETH( 15,  3) =  0.327386E+00
PKER_SWETH( 15,  4) =  0.311934E+00
PKER_SWETH( 15,  5) =  0.297787E+00
PKER_SWETH( 15,  6) =  0.284880E+00
PKER_SWETH( 15,  7) =  0.273465E+00
PKER_SWETH( 15,  8) =  0.263396E+00
PKER_SWETH( 15,  9) =  0.254563E+00
PKER_SWETH( 15, 10) =  0.247336E+00
PKER_SWETH( 15, 11) =  0.241282E+00
PKER_SWETH( 15, 12) =  0.236797E+00
PKER_SWETH( 15, 13) =  0.233495E+00
PKER_SWETH( 15, 14) =  0.231691E+00
PKER_SWETH( 15, 15) =  0.231043E+00
PKER_SWETH( 15, 16) =  0.231854E+00
PKER_SWETH( 15, 17) =  0.233730E+00
PKER_SWETH( 15, 18) =  0.236949E+00
PKER_SWETH( 15, 19) =  0.241249E+00
PKER_SWETH( 15, 20) =  0.246634E+00
PKER_SWETH( 15, 21) =  0.253120E+00
PKER_SWETH( 15, 22) =  0.260565E+00
PKER_SWETH( 15, 23) =  0.268930E+00
PKER_SWETH( 15, 24) =  0.278203E+00
PKER_SWETH( 15, 25) =  0.288263E+00
PKER_SWETH( 15, 26) =  0.299069E+00
PKER_SWETH( 15, 27) =  0.310564E+00
PKER_SWETH( 15, 28) =  0.322673E+00
PKER_SWETH( 15, 29) =  0.335334E+00
PKER_SWETH( 15, 30) =  0.348531E+00
PKER_SWETH( 15, 31) =  0.362168E+00
PKER_SWETH( 15, 32) =  0.376167E+00
PKER_SWETH( 15, 33) =  0.390538E+00
PKER_SWETH( 15, 34) =  0.405187E+00
PKER_SWETH( 15, 35) =  0.420070E+00
PKER_SWETH( 15, 36) =  0.435156E+00
PKER_SWETH( 15, 37) =  0.450377E+00
PKER_SWETH( 15, 38) =  0.465720E+00
PKER_SWETH( 15, 39) =  0.481123E+00
PKER_SWETH( 15, 40) =  0.496561E+00
PKER_SWETH( 15, 41) =  0.511995E+00
PKER_SWETH( 15, 42) =  0.527395E+00
PKER_SWETH( 15, 43) =  0.542734E+00
PKER_SWETH( 15, 44) =  0.557976E+00
PKER_SWETH( 15, 45) =  0.573099E+00
PKER_SWETH( 15, 46) =  0.588080E+00
PKER_SWETH( 15, 47) =  0.602894E+00
PKER_SWETH( 15, 48) =  0.617519E+00
PKER_SWETH( 15, 49) =  0.631940E+00
PKER_SWETH( 15, 50) =  0.646137E+00
PKER_SWETH( 15, 51) =  0.660098E+00
PKER_SWETH( 15, 52) =  0.673808E+00
PKER_SWETH( 15, 53) =  0.687256E+00
PKER_SWETH( 15, 54) =  0.700432E+00
PKER_SWETH( 15, 55) =  0.713329E+00
PKER_SWETH( 15, 56) =  0.725939E+00
PKER_SWETH( 15, 57) =  0.738259E+00
PKER_SWETH( 15, 58) =  0.750284E+00
PKER_SWETH( 15, 59) =  0.762014E+00
PKER_SWETH( 15, 60) =  0.773447E+00
PKER_SWETH( 15, 61) =  0.784585E+00
PKER_SWETH( 15, 62) =  0.795429E+00
PKER_SWETH( 15, 63) =  0.805982E+00
PKER_SWETH( 15, 64) =  0.816248E+00
PKER_SWETH( 15, 65) =  0.826232E+00
PKER_SWETH( 15, 66) =  0.835937E+00
PKER_SWETH( 15, 67) =  0.845371E+00
PKER_SWETH( 15, 68) =  0.854540E+00
PKER_SWETH( 15, 69) =  0.863449E+00
PKER_SWETH( 15, 70) =  0.872106E+00
PKER_SWETH( 15, 71) =  0.880518E+00
PKER_SWETH( 15, 72) =  0.888692E+00
PKER_SWETH( 15, 73) =  0.896636E+00
PKER_SWETH( 15, 74) =  0.904357E+00
PKER_SWETH( 15, 75) =  0.911861E+00
PKER_SWETH( 15, 76) =  0.919157E+00
PKER_SWETH( 15, 77) =  0.926251E+00
PKER_SWETH( 15, 78) =  0.933151E+00
PKER_SWETH( 15, 79) =  0.939862E+00
PKER_SWETH( 15, 80) =  0.946393E+00
PKER_SWETH( 16,  1) =  0.475884E+00
PKER_SWETH( 16,  2) =  0.452686E+00
PKER_SWETH( 16,  3) =  0.430289E+00
PKER_SWETH( 16,  4) =  0.408719E+00
PKER_SWETH( 16,  5) =  0.388052E+00
PKER_SWETH( 16,  6) =  0.368304E+00
PKER_SWETH( 16,  7) =  0.349466E+00
PKER_SWETH( 16,  8) =  0.331660E+00
PKER_SWETH( 16,  9) =  0.314828E+00
PKER_SWETH( 16, 10) =  0.299099E+00
PKER_SWETH( 16, 11) =  0.284442E+00
PKER_SWETH( 16, 12) =  0.270909E+00
PKER_SWETH( 16, 13) =  0.258447E+00
PKER_SWETH( 16, 14) =  0.247254E+00
PKER_SWETH( 16, 15) =  0.237253E+00
PKER_SWETH( 16, 16) =  0.228379E+00
PKER_SWETH( 16, 17) =  0.220801E+00
PKER_SWETH( 16, 18) =  0.214465E+00
PKER_SWETH( 16, 19) =  0.209245E+00
PKER_SWETH( 16, 20) =  0.205416E+00
PKER_SWETH( 16, 21) =  0.202620E+00
PKER_SWETH( 16, 22) =  0.201204E+00
PKER_SWETH( 16, 23) =  0.200801E+00
PKER_SWETH( 16, 24) =  0.201683E+00
PKER_SWETH( 16, 25) =  0.203601E+00
PKER_SWETH( 16, 26) =  0.206602E+00
PKER_SWETH( 16, 27) =  0.210694E+00
PKER_SWETH( 16, 28) =  0.215707E+00
PKER_SWETH( 16, 29) =  0.221736E+00
PKER_SWETH( 16, 30) =  0.228622E+00
PKER_SWETH( 16, 31) =  0.236321E+00
PKER_SWETH( 16, 32) =  0.244834E+00
PKER_SWETH( 16, 33) =  0.254066E+00
PKER_SWETH( 16, 34) =  0.263943E+00
PKER_SWETH( 16, 35) =  0.274416E+00
PKER_SWETH( 16, 36) =  0.285461E+00
PKER_SWETH( 16, 37) =  0.297002E+00
PKER_SWETH( 16, 38) =  0.308968E+00
PKER_SWETH( 16, 39) =  0.321291E+00
PKER_SWETH( 16, 40) =  0.333957E+00
PKER_SWETH( 16, 41) =  0.346904E+00
PKER_SWETH( 16, 42) =  0.360046E+00
PKER_SWETH( 16, 43) =  0.373384E+00
PKER_SWETH( 16, 44) =  0.386840E+00
PKER_SWETH( 16, 45) =  0.400392E+00
PKER_SWETH( 16, 46) =  0.413984E+00
PKER_SWETH( 16, 47) =  0.427587E+00
PKER_SWETH( 16, 48) =  0.441161E+00
PKER_SWETH( 16, 49) =  0.454682E+00
PKER_SWETH( 16, 50) =  0.468111E+00
PKER_SWETH( 16, 51) =  0.481428E+00
PKER_SWETH( 16, 52) =  0.494601E+00
PKER_SWETH( 16, 53) =  0.507611E+00
PKER_SWETH( 16, 54) =  0.520442E+00
PKER_SWETH( 16, 55) =  0.533071E+00
PKER_SWETH( 16, 56) =  0.545485E+00
PKER_SWETH( 16, 57) =  0.557673E+00
PKER_SWETH( 16, 58) =  0.569620E+00
PKER_SWETH( 16, 59) =  0.581321E+00
PKER_SWETH( 16, 60) =  0.592767E+00
PKER_SWETH( 16, 61) =  0.603952E+00
PKER_SWETH( 16, 62) =  0.614874E+00
PKER_SWETH( 16, 63) =  0.625529E+00
PKER_SWETH( 16, 64) =  0.635919E+00
PKER_SWETH( 16, 65) =  0.646041E+00
PKER_SWETH( 16, 66) =  0.655899E+00
PKER_SWETH( 16, 67) =  0.665495E+00
PKER_SWETH( 16, 68) =  0.674833E+00
PKER_SWETH( 16, 69) =  0.683915E+00
PKER_SWETH( 16, 70) =  0.692748E+00
PKER_SWETH( 16, 71) =  0.701336E+00
PKER_SWETH( 16, 72) =  0.709685E+00
PKER_SWETH( 16, 73) =  0.717801E+00
PKER_SWETH( 16, 74) =  0.725690E+00
PKER_SWETH( 16, 75) =  0.733359E+00
PKER_SWETH( 16, 76) =  0.740815E+00
PKER_SWETH( 16, 77) =  0.748064E+00
PKER_SWETH( 16, 78) =  0.755112E+00
PKER_SWETH( 16, 79) =  0.761966E+00
PKER_SWETH( 16, 80) =  0.768632E+00
PKER_SWETH( 17,  1) =  0.598100E+00
PKER_SWETH( 17,  2) =  0.573043E+00
PKER_SWETH( 17,  3) =  0.548538E+00
PKER_SWETH( 17,  4) =  0.524589E+00
PKER_SWETH( 17,  5) =  0.501204E+00
PKER_SWETH( 17,  6) =  0.478416E+00
PKER_SWETH( 17,  7) =  0.456230E+00
PKER_SWETH( 17,  8) =  0.434672E+00
PKER_SWETH( 17,  9) =  0.413761E+00
PKER_SWETH( 17, 10) =  0.393523E+00
PKER_SWETH( 17, 11) =  0.373961E+00
PKER_SWETH( 17, 12) =  0.355160E+00
PKER_SWETH( 17, 13) =  0.337118E+00
PKER_SWETH( 17, 14) =  0.319842E+00
PKER_SWETH( 17, 15) =  0.303414E+00
PKER_SWETH( 17, 16) =  0.287842E+00
PKER_SWETH( 17, 17) =  0.273148E+00
PKER_SWETH( 17, 18) =  0.259401E+00
PKER_SWETH( 17, 19) =  0.246577E+00
PKER_SWETH( 17, 20) =  0.234743E+00
PKER_SWETH( 17, 21) =  0.223938E+00
PKER_SWETH( 17, 22) =  0.214211E+00
PKER_SWETH( 17, 23) =  0.205485E+00
PKER_SWETH( 17, 24) =  0.197803E+00
PKER_SWETH( 17, 25) =  0.191328E+00
PKER_SWETH( 17, 26) =  0.185816E+00
PKER_SWETH( 17, 27) =  0.181501E+00
PKER_SWETH( 17, 28) =  0.178260E+00
PKER_SWETH( 17, 29) =  0.176077E+00
PKER_SWETH( 17, 30) =  0.175022E+00
PKER_SWETH( 17, 31) =  0.174977E+00
PKER_SWETH( 17, 32) =  0.175981E+00
PKER_SWETH( 17, 33) =  0.178014E+00
PKER_SWETH( 17, 34) =  0.180962E+00
PKER_SWETH( 17, 35) =  0.184921E+00
PKER_SWETH( 17, 36) =  0.189705E+00
PKER_SWETH( 17, 37) =  0.195342E+00
PKER_SWETH( 17, 38) =  0.201809E+00
PKER_SWETH( 17, 39) =  0.208982E+00
PKER_SWETH( 17, 40) =  0.216846E+00
PKER_SWETH( 17, 41) =  0.225359E+00
PKER_SWETH( 17, 42) =  0.234436E+00
PKER_SWETH( 17, 43) =  0.244039E+00
PKER_SWETH( 17, 44) =  0.254107E+00
PKER_SWETH( 17, 45) =  0.264580E+00
PKER_SWETH( 17, 46) =  0.275388E+00
PKER_SWETH( 17, 47) =  0.286497E+00
PKER_SWETH( 17, 48) =  0.297866E+00
PKER_SWETH( 17, 49) =  0.309418E+00
PKER_SWETH( 17, 50) =  0.321117E+00
PKER_SWETH( 17, 51) =  0.332927E+00
PKER_SWETH( 17, 52) =  0.344785E+00
PKER_SWETH( 17, 53) =  0.356674E+00
PKER_SWETH( 17, 54) =  0.368540E+00
PKER_SWETH( 17, 55) =  0.380367E+00
PKER_SWETH( 17, 56) =  0.392107E+00
PKER_SWETH( 17, 57) =  0.403748E+00
PKER_SWETH( 17, 58) =  0.415253E+00
PKER_SWETH( 17, 59) =  0.426607E+00
PKER_SWETH( 17, 60) =  0.437792E+00
PKER_SWETH( 17, 61) =  0.448791E+00
PKER_SWETH( 17, 62) =  0.459590E+00
PKER_SWETH( 17, 63) =  0.470176E+00
PKER_SWETH( 17, 64) =  0.480545E+00
PKER_SWETH( 17, 65) =  0.490686E+00
PKER_SWETH( 17, 66) =  0.500596E+00
PKER_SWETH( 17, 67) =  0.510270E+00
PKER_SWETH( 17, 68) =  0.519708E+00
PKER_SWETH( 17, 69) =  0.528909E+00
PKER_SWETH( 17, 70) =  0.537873E+00
PKER_SWETH( 17, 71) =  0.546603E+00
PKER_SWETH( 17, 72) =  0.555101E+00
PKER_SWETH( 17, 73) =  0.563371E+00
PKER_SWETH( 17, 74) =  0.571417E+00
PKER_SWETH( 17, 75) =  0.579243E+00
PKER_SWETH( 17, 76) =  0.586854E+00
PKER_SWETH( 17, 77) =  0.594257E+00
PKER_SWETH( 17, 78) =  0.601455E+00
PKER_SWETH( 17, 79) =  0.608456E+00
PKER_SWETH( 17, 80) =  0.615265E+00
PKER_SWETH( 18,  1) =  0.710381E+00
PKER_SWETH( 18,  2) =  0.684949E+00
PKER_SWETH( 18,  3) =  0.659975E+00
PKER_SWETH( 18,  4) =  0.635457E+00
PKER_SWETH( 18,  5) =  0.611391E+00
PKER_SWETH( 18,  6) =  0.587774E+00
PKER_SWETH( 18,  7) =  0.564608E+00
PKER_SWETH( 18,  8) =  0.541895E+00
PKER_SWETH( 18,  9) =  0.519636E+00
PKER_SWETH( 18, 10) =  0.497841E+00
PKER_SWETH( 18, 11) =  0.476513E+00
PKER_SWETH( 18, 12) =  0.455658E+00
PKER_SWETH( 18, 13) =  0.435297E+00
PKER_SWETH( 18, 14) =  0.415441E+00
PKER_SWETH( 18, 15) =  0.396103E+00
PKER_SWETH( 18, 16) =  0.377297E+00
PKER_SWETH( 18, 17) =  0.359055E+00
PKER_SWETH( 18, 18) =  0.341380E+00
PKER_SWETH( 18, 19) =  0.324327E+00
PKER_SWETH( 18, 20) =  0.307914E+00
PKER_SWETH( 18, 21) =  0.292145E+00
PKER_SWETH( 18, 22) =  0.277068E+00
PKER_SWETH( 18, 23) =  0.262731E+00
PKER_SWETH( 18, 24) =  0.249128E+00
PKER_SWETH( 18, 25) =  0.236316E+00
PKER_SWETH( 18, 26) =  0.224324E+00
PKER_SWETH( 18, 27) =  0.213168E+00
PKER_SWETH( 18, 28) =  0.202907E+00
PKER_SWETH( 18, 29) =  0.193549E+00
PKER_SWETH( 18, 30) =  0.185109E+00
PKER_SWETH( 18, 31) =  0.177568E+00
PKER_SWETH( 18, 32) =  0.171078E+00
PKER_SWETH( 18, 33) =  0.165541E+00
PKER_SWETH( 18, 34) =  0.160915E+00
PKER_SWETH( 18, 35) =  0.157408E+00
PKER_SWETH( 18, 36) =  0.154752E+00
PKER_SWETH( 18, 37) =  0.153217E+00
PKER_SWETH( 18, 38) =  0.152520E+00
PKER_SWETH( 18, 39) =  0.152896E+00
PKER_SWETH( 18, 40) =  0.154087E+00
PKER_SWETH( 18, 41) =  0.156299E+00
PKER_SWETH( 18, 42) =  0.159268E+00
PKER_SWETH( 18, 43) =  0.163145E+00
PKER_SWETH( 18, 44) =  0.167774E+00
PKER_SWETH( 18, 45) =  0.173134E+00
PKER_SWETH( 18, 46) =  0.179223E+00
PKER_SWETH( 18, 47) =  0.185931E+00
PKER_SWETH( 18, 48) =  0.193222E+00
PKER_SWETH( 18, 49) =  0.201073E+00
PKER_SWETH( 18, 50) =  0.209391E+00
PKER_SWETH( 18, 51) =  0.218129E+00
PKER_SWETH( 18, 52) =  0.227239E+00
PKER_SWETH( 18, 53) =  0.236661E+00
PKER_SWETH( 18, 54) =  0.246344E+00
PKER_SWETH( 18, 55) =  0.256250E+00
PKER_SWETH( 18, 56) =  0.266316E+00
PKER_SWETH( 18, 57) =  0.276487E+00
PKER_SWETH( 18, 58) =  0.286749E+00
PKER_SWETH( 18, 59) =  0.297039E+00
PKER_SWETH( 18, 60) =  0.307329E+00
PKER_SWETH( 18, 61) =  0.317586E+00
PKER_SWETH( 18, 62) =  0.327773E+00
PKER_SWETH( 18, 63) =  0.337874E+00
PKER_SWETH( 18, 64) =  0.347857E+00
PKER_SWETH( 18, 65) =  0.357706E+00
PKER_SWETH( 18, 66) =  0.367401E+00
PKER_SWETH( 18, 67) =  0.376930E+00
PKER_SWETH( 18, 68) =  0.386282E+00
PKER_SWETH( 18, 69) =  0.395444E+00
PKER_SWETH( 18, 70) =  0.404410E+00
PKER_SWETH( 18, 71) =  0.413176E+00
PKER_SWETH( 18, 72) =  0.421737E+00
PKER_SWETH( 18, 73) =  0.430091E+00
PKER_SWETH( 18, 74) =  0.438238E+00
PKER_SWETH( 18, 75) =  0.446178E+00
PKER_SWETH( 18, 76) =  0.453912E+00
PKER_SWETH( 18, 77) =  0.461444E+00
PKER_SWETH( 18, 78) =  0.468776E+00
PKER_SWETH( 18, 79) =  0.475912E+00
PKER_SWETH( 18, 80) =  0.482856E+00
PKER_SWETH( 19,  1) =  0.808203E+00
PKER_SWETH( 19,  2) =  0.782771E+00
PKER_SWETH( 19,  3) =  0.757782E+00
PKER_SWETH( 19,  4) =  0.733228E+00
PKER_SWETH( 19,  5) =  0.709101E+00
PKER_SWETH( 19,  6) =  0.685394E+00
PKER_SWETH( 19,  7) =  0.662100E+00
PKER_SWETH( 19,  8) =  0.639212E+00
PKER_SWETH( 19,  9) =  0.616726E+00
PKER_SWETH( 19, 10) =  0.594635E+00
PKER_SWETH( 19, 11) =  0.572937E+00
PKER_SWETH( 19, 12) =  0.551626E+00
PKER_SWETH( 19, 13) =  0.530702E+00
PKER_SWETH( 19, 14) =  0.510162E+00
PKER_SWETH( 19, 15) =  0.490007E+00
PKER_SWETH( 19, 16) =  0.470237E+00
PKER_SWETH( 19, 17) =  0.450857E+00
PKER_SWETH( 19, 18) =  0.431871E+00
PKER_SWETH( 19, 19) =  0.413284E+00
PKER_SWETH( 19, 20) =  0.395108E+00
PKER_SWETH( 19, 21) =  0.377356E+00
PKER_SWETH( 19, 22) =  0.360031E+00
PKER_SWETH( 19, 23) =  0.343149E+00
PKER_SWETH( 19, 24) =  0.326737E+00
PKER_SWETH( 19, 25) =  0.310806E+00
PKER_SWETH( 19, 26) =  0.295384E+00
PKER_SWETH( 19, 27) =  0.280499E+00
PKER_SWETH( 19, 28) =  0.266154E+00
PKER_SWETH( 19, 29) =  0.252383E+00
PKER_SWETH( 19, 30) =  0.239236E+00
PKER_SWETH( 19, 31) =  0.226733E+00
PKER_SWETH( 19, 32) =  0.214870E+00
PKER_SWETH( 19, 33) =  0.203743E+00
PKER_SWETH( 19, 34) =  0.193310E+00
PKER_SWETH( 19, 35) =  0.183669E+00
PKER_SWETH( 19, 36) =  0.174798E+00
PKER_SWETH( 19, 37) =  0.166746E+00
PKER_SWETH( 19, 38) =  0.159476E+00
PKER_SWETH( 19, 39) =  0.153133E+00
PKER_SWETH( 19, 40) =  0.147651E+00
PKER_SWETH( 19, 41) =  0.142994E+00
PKER_SWETH( 19, 42) =  0.139295E+00
PKER_SWETH( 19, 43) =  0.136484E+00
PKER_SWETH( 19, 44) =  0.134504E+00
PKER_SWETH( 19, 45) =  0.133504E+00
PKER_SWETH( 19, 46) =  0.133266E+00
PKER_SWETH( 19, 47) =  0.133995E+00
PKER_SWETH( 19, 48) =  0.135454E+00
PKER_SWETH( 19, 49) =  0.137790E+00
PKER_SWETH( 19, 50) =  0.140847E+00
PKER_SWETH( 19, 51) =  0.144625E+00
PKER_SWETH( 19, 52) =  0.149130E+00
PKER_SWETH( 19, 53) =  0.154223E+00
PKER_SWETH( 19, 54) =  0.159949E+00
PKER_SWETH( 19, 55) =  0.166200E+00
PKER_SWETH( 19, 56) =  0.172918E+00
PKER_SWETH( 19, 57) =  0.180088E+00
PKER_SWETH( 19, 58) =  0.187640E+00
PKER_SWETH( 19, 59) =  0.195506E+00
PKER_SWETH( 19, 60) =  0.203642E+00
PKER_SWETH( 19, 61) =  0.212021E+00
PKER_SWETH( 19, 62) =  0.220577E+00
PKER_SWETH( 19, 63) =  0.229262E+00
PKER_SWETH( 19, 64) =  0.238026E+00
PKER_SWETH( 19, 65) =  0.246853E+00
PKER_SWETH( 19, 66) =  0.255698E+00
PKER_SWETH( 19, 67) =  0.264513E+00
PKER_SWETH( 19, 68) =  0.273291E+00
PKER_SWETH( 19, 69) =  0.281992E+00
PKER_SWETH( 19, 70) =  0.290602E+00
PKER_SWETH( 19, 71) =  0.299096E+00
PKER_SWETH( 19, 72) =  0.307462E+00
PKER_SWETH( 19, 73) =  0.315683E+00
PKER_SWETH( 19, 74) =  0.323752E+00
PKER_SWETH( 19, 75) =  0.331656E+00
PKER_SWETH( 19, 76) =  0.339394E+00
PKER_SWETH( 19, 77) =  0.346956E+00
PKER_SWETH( 19, 78) =  0.354342E+00
PKER_SWETH( 19, 79) =  0.361552E+00
PKER_SWETH( 19, 80) =  0.368582E+00
PKER_SWETH( 20,  1) =  0.892350E+00
PKER_SWETH( 20,  2) =  0.866966E+00
PKER_SWETH( 20,  3) =  0.842026E+00
PKER_SWETH( 20,  4) =  0.817521E+00
PKER_SWETH( 20,  5) =  0.793442E+00
PKER_SWETH( 20,  6) =  0.769781E+00
PKER_SWETH( 20,  7) =  0.746530E+00
PKER_SWETH( 20,  8) =  0.723681E+00
PKER_SWETH( 20,  9) =  0.701226E+00
PKER_SWETH( 20, 10) =  0.679158E+00
PKER_SWETH( 20, 11) =  0.657470E+00
PKER_SWETH( 20, 12) =  0.636154E+00
PKER_SWETH( 20, 13) =  0.615203E+00
PKER_SWETH( 20, 14) =  0.594612E+00
PKER_SWETH( 20, 15) =  0.574373E+00
PKER_SWETH( 20, 16) =  0.554482E+00
PKER_SWETH( 20, 17) =  0.534933E+00
PKER_SWETH( 20, 18) =  0.515722E+00
PKER_SWETH( 20, 19) =  0.496846E+00
PKER_SWETH( 20, 20) =  0.478299E+00
PKER_SWETH( 20, 21) =  0.460081E+00
PKER_SWETH( 20, 22) =  0.442192E+00
PKER_SWETH( 20, 23) =  0.424631E+00
PKER_SWETH( 20, 24) =  0.407398E+00
PKER_SWETH( 20, 25) =  0.390500E+00
PKER_SWETH( 20, 26) =  0.373938E+00
PKER_SWETH( 20, 27) =  0.357718E+00
PKER_SWETH( 20, 28) =  0.341852E+00
PKER_SWETH( 20, 29) =  0.326344E+00
PKER_SWETH( 20, 30) =  0.311205E+00
PKER_SWETH( 20, 31) =  0.296464E+00
PKER_SWETH( 20, 32) =  0.282122E+00
PKER_SWETH( 20, 33) =  0.268205E+00
PKER_SWETH( 20, 34) =  0.254731E+00
PKER_SWETH( 20, 35) =  0.241721E+00
PKER_SWETH( 20, 36) =  0.229187E+00
PKER_SWETH( 20, 37) =  0.217193E+00
PKER_SWETH( 20, 38) =  0.205736E+00
PKER_SWETH( 20, 39) =  0.194834E+00
PKER_SWETH( 20, 40) =  0.184552E+00
PKER_SWETH( 20, 41) =  0.174896E+00
PKER_SWETH( 20, 42) =  0.165889E+00
PKER_SWETH( 20, 43) =  0.157584E+00
PKER_SWETH( 20, 44) =  0.149962E+00
PKER_SWETH( 20, 45) =  0.143091E+00
PKER_SWETH( 20, 46) =  0.136987E+00
PKER_SWETH( 20, 47) =  0.131684E+00
PKER_SWETH( 20, 48) =  0.127131E+00
PKER_SWETH( 20, 49) =  0.123368E+00
PKER_SWETH( 20, 50) =  0.120482E+00
PKER_SWETH( 20, 51) =  0.118312E+00
PKER_SWETH( 20, 52) =  0.117024E+00
PKER_SWETH( 20, 53) =  0.116498E+00
PKER_SWETH( 20, 54) =  0.116741E+00
PKER_SWETH( 20, 55) =  0.117760E+00
PKER_SWETH( 20, 56) =  0.119490E+00
PKER_SWETH( 20, 57) =  0.121912E+00
PKER_SWETH( 20, 58) =  0.125026E+00
PKER_SWETH( 20, 59) =  0.128717E+00
PKER_SWETH( 20, 60) =  0.133037E+00
PKER_SWETH( 20, 61) =  0.137854E+00
PKER_SWETH( 20, 62) =  0.143152E+00
PKER_SWETH( 20, 63) =  0.148909E+00
PKER_SWETH( 20, 64) =  0.155028E+00
PKER_SWETH( 20, 65) =  0.161482E+00
PKER_SWETH( 20, 66) =  0.168233E+00
PKER_SWETH( 20, 67) =  0.175210E+00
PKER_SWETH( 20, 68) =  0.182381E+00
PKER_SWETH( 20, 69) =  0.189701E+00
PKER_SWETH( 20, 70) =  0.197126E+00
PKER_SWETH( 20, 71) =  0.204610E+00
PKER_SWETH( 20, 72) =  0.212133E+00
PKER_SWETH( 20, 73) =  0.219663E+00
PKER_SWETH( 20, 74) =  0.227161E+00
PKER_SWETH( 20, 75) =  0.234611E+00
PKER_SWETH( 20, 76) =  0.241993E+00
PKER_SWETH( 20, 77) =  0.249279E+00
PKER_SWETH( 20, 78) =  0.256466E+00
PKER_SWETH( 20, 79) =  0.263532E+00
PKER_SWETH( 20, 80) =  0.270474E+00
PKER_SWETH( 21,  1) =  0.964600E+00
PKER_SWETH( 21,  2) =  0.939257E+00
PKER_SWETH( 21,  3) =  0.914360E+00
PKER_SWETH( 21,  4) =  0.889901E+00
PKER_SWETH( 21,  5) =  0.865869E+00
PKER_SWETH( 21,  6) =  0.842258E+00
PKER_SWETH( 21,  7) =  0.819060E+00
PKER_SWETH( 21,  8) =  0.796265E+00
PKER_SWETH( 21,  9) =  0.773867E+00
PKER_SWETH( 21, 10) =  0.751857E+00
PKER_SWETH( 21, 11) =  0.730228E+00
PKER_SWETH( 21, 12) =  0.708972E+00
PKER_SWETH( 21, 13) =  0.688082E+00
PKER_SWETH( 21, 14) =  0.667551E+00
PKER_SWETH( 21, 15) =  0.647371E+00
PKER_SWETH( 21, 16) =  0.627535E+00
PKER_SWETH( 21, 17) =  0.608037E+00
PKER_SWETH( 21, 18) =  0.588869E+00
PKER_SWETH( 21, 19) =  0.570026E+00
PKER_SWETH( 21, 20) =  0.551501E+00
PKER_SWETH( 21, 21) =  0.533287E+00
PKER_SWETH( 21, 22) =  0.515380E+00
PKER_SWETH( 21, 23) =  0.497773E+00
PKER_SWETH( 21, 24) =  0.480463E+00
PKER_SWETH( 21, 25) =  0.463444E+00
PKER_SWETH( 21, 26) =  0.446711E+00
PKER_SWETH( 21, 27) =  0.430263E+00
PKER_SWETH( 21, 28) =  0.414096E+00
PKER_SWETH( 21, 29) =  0.398210E+00
PKER_SWETH( 21, 30) =  0.382603E+00
PKER_SWETH( 21, 31) =  0.367275E+00
PKER_SWETH( 21, 32) =  0.352227E+00
PKER_SWETH( 21, 33) =  0.337465E+00
PKER_SWETH( 21, 34) =  0.322989E+00
PKER_SWETH( 21, 35) =  0.308812E+00
PKER_SWETH( 21, 36) =  0.294936E+00
PKER_SWETH( 21, 37) =  0.281370E+00
PKER_SWETH( 21, 38) =  0.268133E+00
PKER_SWETH( 21, 39) =  0.255237E+00
PKER_SWETH( 21, 40) =  0.242693E+00
PKER_SWETH( 21, 41) =  0.230521E+00
PKER_SWETH( 21, 42) =  0.218745E+00
PKER_SWETH( 21, 43) =  0.207374E+00
PKER_SWETH( 21, 44) =  0.196456E+00
PKER_SWETH( 21, 45) =  0.186006E+00
PKER_SWETH( 21, 46) =  0.176034E+00
PKER_SWETH( 21, 47) =  0.166585E+00
PKER_SWETH( 21, 48) =  0.157691E+00
PKER_SWETH( 21, 49) =  0.149357E+00
PKER_SWETH( 21, 50) =  0.141633E+00
PKER_SWETH( 21, 51) =  0.134534E+00
PKER_SWETH( 21, 52) =  0.128087E+00
PKER_SWETH( 21, 53) =  0.122323E+00
PKER_SWETH( 21, 54) =  0.117251E+00
PKER_SWETH( 21, 55) =  0.112878E+00
PKER_SWETH( 21, 56) =  0.109203E+00
PKER_SWETH( 21, 57) =  0.106305E+00
PKER_SWETH( 21, 58) =  0.104117E+00
PKER_SWETH( 21, 59) =  0.102613E+00
PKER_SWETH( 21, 60) =  0.101899E+00
PKER_SWETH( 21, 61) =  0.101799E+00
PKER_SWETH( 21, 62) =  0.102474E+00
PKER_SWETH( 21, 63) =  0.103715E+00
PKER_SWETH( 21, 64) =  0.105671E+00
PKER_SWETH( 21, 65) =  0.108140E+00
PKER_SWETH( 21, 66) =  0.111241E+00
PKER_SWETH( 21, 67) =  0.114792E+00
PKER_SWETH( 21, 68) =  0.118856E+00
PKER_SWETH( 21, 69) =  0.123331E+00
PKER_SWETH( 21, 70) =  0.128175E+00
PKER_SWETH( 21, 71) =  0.133378E+00
PKER_SWETH( 21, 72) =  0.138853E+00
PKER_SWETH( 21, 73) =  0.144569E+00
PKER_SWETH( 21, 74) =  0.150500E+00
PKER_SWETH( 21, 75) =  0.156584E+00
PKER_SWETH( 21, 76) =  0.162785E+00
PKER_SWETH( 21, 77) =  0.169073E+00
PKER_SWETH( 21, 78) =  0.175414E+00
PKER_SWETH( 21, 79) =  0.181779E+00
PKER_SWETH( 21, 80) =  0.188145E+00
PKER_SWETH( 22,  1) =  0.102663E+01
PKER_SWETH( 22,  2) =  0.100132E+01
PKER_SWETH( 22,  3) =  0.976458E+00
PKER_SWETH( 22,  4) =  0.952032E+00
PKER_SWETH( 22,  5) =  0.928038E+00
PKER_SWETH( 22,  6) =  0.904466E+00
PKER_SWETH( 22,  7) =  0.881308E+00
PKER_SWETH( 22,  8) =  0.858556E+00
PKER_SWETH( 22,  9) =  0.836203E+00
PKER_SWETH( 22, 10) =  0.814241E+00
PKER_SWETH( 22, 11) =  0.792663E+00
PKER_SWETH( 22, 12) =  0.771460E+00
PKER_SWETH( 22, 13) =  0.750626E+00
PKER_SWETH( 22, 14) =  0.730153E+00
PKER_SWETH( 22, 15) =  0.710034E+00
PKER_SWETH( 22, 16) =  0.690262E+00
PKER_SWETH( 22, 17) =  0.670830E+00
PKER_SWETH( 22, 18) =  0.651731E+00
PKER_SWETH( 22, 19) =  0.632959E+00
PKER_SWETH( 22, 20) =  0.614506E+00
PKER_SWETH( 22, 21) =  0.596367E+00
PKER_SWETH( 22, 22) =  0.578533E+00
PKER_SWETH( 22, 23) =  0.561001E+00
PKER_SWETH( 22, 24) =  0.543762E+00
PKER_SWETH( 22, 25) =  0.526811E+00
PKER_SWETH( 22, 26) =  0.510142E+00
PKER_SWETH( 22, 27) =  0.493749E+00
PKER_SWETH( 22, 28) =  0.477627E+00
PKER_SWETH( 22, 29) =  0.461770E+00
PKER_SWETH( 22, 30) =  0.446173E+00
PKER_SWETH( 22, 31) =  0.430831E+00
PKER_SWETH( 22, 32) =  0.415740E+00
PKER_SWETH( 22, 33) =  0.400897E+00
PKER_SWETH( 22, 34) =  0.386297E+00
PKER_SWETH( 22, 35) =  0.371937E+00
PKER_SWETH( 22, 36) =  0.357817E+00
PKER_SWETH( 22, 37) =  0.343935E+00
PKER_SWETH( 22, 38) =  0.330290E+00
PKER_SWETH( 22, 39) =  0.316883E+00
PKER_SWETH( 22, 40) =  0.303717E+00
PKER_SWETH( 22, 41) =  0.290794E+00
PKER_SWETH( 22, 42) =  0.278119E+00
PKER_SWETH( 22, 43) =  0.265701E+00
PKER_SWETH( 22, 44) =  0.253545E+00
PKER_SWETH( 22, 45) =  0.241666E+00
PKER_SWETH( 22, 46) =  0.230076E+00
PKER_SWETH( 22, 47) =  0.218781E+00
PKER_SWETH( 22, 48) =  0.207801E+00
PKER_SWETH( 22, 49) =  0.197160E+00
PKER_SWETH( 22, 50) =  0.186874E+00
PKER_SWETH( 22, 51) =  0.176967E+00
PKER_SWETH( 22, 52) =  0.167468E+00
PKER_SWETH( 22, 53) =  0.158380E+00
PKER_SWETH( 22, 54) =  0.149743E+00
PKER_SWETH( 22, 55) =  0.141595E+00
PKER_SWETH( 22, 56) =  0.133952E+00
PKER_SWETH( 22, 57) =  0.126819E+00
PKER_SWETH( 22, 58) =  0.120271E+00
PKER_SWETH( 22, 59) =  0.114272E+00
PKER_SWETH( 22, 60) =  0.108900E+00
PKER_SWETH( 22, 61) =  0.104131E+00
PKER_SWETH( 22, 62) =  0.100005E+00
PKER_SWETH( 22, 63) =  0.964858E-01
PKER_SWETH( 22, 64) =  0.936678E-01
PKER_SWETH( 22, 65) =  0.914899E-01
PKER_SWETH( 22, 66) =  0.899213E-01
PKER_SWETH( 22, 67) =  0.890466E-01
PKER_SWETH( 22, 68) =  0.887838E-01
PKER_SWETH( 22, 69) =  0.890992E-01
PKER_SWETH( 22, 70) =  0.900517E-01
PKER_SWETH( 22, 71) =  0.914975E-01
PKER_SWETH( 22, 72) =  0.935371E-01
PKER_SWETH( 22, 73) =  0.960107E-01
PKER_SWETH( 22, 74) =  0.989769E-01
PKER_SWETH( 22, 75) =  0.102335E+00
PKER_SWETH( 22, 76) =  0.106056E+00
PKER_SWETH( 22, 77) =  0.110140E+00
PKER_SWETH( 22, 78) =  0.114479E+00
PKER_SWETH( 22, 79) =  0.119089E+00
PKER_SWETH( 22, 80) =  0.123906E+00
PKER_SWETH( 23,  1) =  0.107990E+01
PKER_SWETH( 23,  2) =  0.105462E+01
PKER_SWETH( 23,  3) =  0.102978E+01
PKER_SWETH( 23,  4) =  0.100538E+01
PKER_SWETH( 23,  5) =  0.981410E+00
PKER_SWETH( 23,  6) =  0.957867E+00
PKER_SWETH( 23,  7) =  0.934739E+00
PKER_SWETH( 23,  8) =  0.912020E+00
PKER_SWETH( 23,  9) =  0.889701E+00
PKER_SWETH( 23, 10) =  0.867775E+00
PKER_SWETH( 23, 11) =  0.846234E+00
PKER_SWETH( 23, 12) =  0.825072E+00
PKER_SWETH( 23, 13) =  0.804280E+00
PKER_SWETH( 23, 14) =  0.783852E+00
PKER_SWETH( 23, 15) =  0.763780E+00
PKER_SWETH( 23, 16) =  0.744058E+00
PKER_SWETH( 23, 17) =  0.724679E+00
PKER_SWETH( 23, 18) =  0.705635E+00
PKER_SWETH( 23, 19) =  0.686921E+00
PKER_SWETH( 23, 20) =  0.668530E+00
PKER_SWETH( 23, 21) =  0.650455E+00
PKER_SWETH( 23, 22) =  0.632690E+00
PKER_SWETH( 23, 23) =  0.615228E+00
PKER_SWETH( 23, 24) =  0.598063E+00
PKER_SWETH( 23, 25) =  0.581189E+00
PKER_SWETH( 23, 26) =  0.564600E+00
PKER_SWETH( 23, 27) =  0.548291E+00
PKER_SWETH( 23, 28) =  0.532254E+00
PKER_SWETH( 23, 29) =  0.516484E+00
PKER_SWETH( 23, 30) =  0.500975E+00
PKER_SWETH( 23, 31) =  0.485722E+00
PKER_SWETH( 23, 32) =  0.470719E+00
PKER_SWETH( 23, 33) =  0.455961E+00
PKER_SWETH( 23, 34) =  0.441442E+00
PKER_SWETH( 23, 35) =  0.427157E+00
PKER_SWETH( 23, 36) =  0.413102E+00
PKER_SWETH( 23, 37) =  0.399271E+00
PKER_SWETH( 23, 38) =  0.385660E+00
PKER_SWETH( 23, 39) =  0.372266E+00
PKER_SWETH( 23, 40) =  0.359083E+00
PKER_SWETH( 23, 41) =  0.346109E+00
PKER_SWETH( 23, 42) =  0.333342E+00
PKER_SWETH( 23, 43) =  0.320779E+00
PKER_SWETH( 23, 44) =  0.308419E+00
PKER_SWETH( 23, 45) =  0.296260E+00
PKER_SWETH( 23, 46) =  0.284304E+00
PKER_SWETH( 23, 47) =  0.272552E+00
PKER_SWETH( 23, 48) =  0.261008E+00
PKER_SWETH( 23, 49) =  0.249673E+00
PKER_SWETH( 23, 50) =  0.238558E+00
PKER_SWETH( 23, 51) =  0.227666E+00
PKER_SWETH( 23, 52) =  0.217005E+00
PKER_SWETH( 23, 53) =  0.206592E+00
PKER_SWETH( 23, 54) =  0.196433E+00
PKER_SWETH( 23, 55) =  0.186542E+00
PKER_SWETH( 23, 56) =  0.176949E+00
PKER_SWETH( 23, 57) =  0.167658E+00
PKER_SWETH( 23, 58) =  0.158695E+00
PKER_SWETH( 23, 59) =  0.150084E+00
PKER_SWETH( 23, 60) =  0.141842E+00
PKER_SWETH( 23, 61) =  0.133987E+00
PKER_SWETH( 23, 62) =  0.126571E+00
PKER_SWETH( 23, 63) =  0.119594E+00
PKER_SWETH( 23, 64) =  0.113074E+00
PKER_SWETH( 23, 65) =  0.107064E+00
PKER_SWETH( 23, 66) =  0.101564E+00
PKER_SWETH( 23, 67) =  0.965908E-01
PKER_SWETH( 23, 68) =  0.921795E-01
PKER_SWETH( 23, 69) =  0.883094E-01
PKER_SWETH( 23, 70) =  0.850275E-01
PKER_SWETH( 23, 71) =  0.823296E-01
PKER_SWETH( 23, 72) =  0.802259E-01
PKER_SWETH( 23, 73) =  0.786679E-01
PKER_SWETH( 23, 74) =  0.776773E-01
PKER_SWETH( 23, 75) =  0.772834E-01
PKER_SWETH( 23, 76) =  0.773610E-01
PKER_SWETH( 23, 77) =  0.780159E-01
PKER_SWETH( 23, 78) =  0.791291E-01
PKER_SWETH( 23, 79) =  0.807063E-01
PKER_SWETH( 23, 80) =  0.827160E-01
PKER_SWETH( 24,  1) =  0.112566E+01
PKER_SWETH( 24,  2) =  0.110039E+01
PKER_SWETH( 24,  3) =  0.107557E+01
PKER_SWETH( 24,  4) =  0.105119E+01
PKER_SWETH( 24,  5) =  0.102724E+01
PKER_SWETH( 24,  6) =  0.100372E+01
PKER_SWETH( 24,  7) =  0.980613E+00
PKER_SWETH( 24,  8) =  0.957918E+00
PKER_SWETH( 24,  9) =  0.935625E+00
PKER_SWETH( 24, 10) =  0.913725E+00
PKER_SWETH( 24, 11) =  0.892213E+00
PKER_SWETH( 24, 12) =  0.871080E+00
PKER_SWETH( 24, 13) =  0.850320E+00
PKER_SWETH( 24, 14) =  0.829925E+00
PKER_SWETH( 24, 15) =  0.809889E+00
PKER_SWETH( 24, 16) =  0.790204E+00
PKER_SWETH( 24, 17) =  0.770864E+00
PKER_SWETH( 24, 18) =  0.751863E+00
PKER_SWETH( 24, 19) =  0.733193E+00
PKER_SWETH( 24, 20) =  0.714848E+00
PKER_SWETH( 24, 21) =  0.696822E+00
PKER_SWETH( 24, 22) =  0.679108E+00
PKER_SWETH( 24, 23) =  0.661701E+00
PKER_SWETH( 24, 24) =  0.644593E+00
PKER_SWETH( 24, 25) =  0.627780E+00
PKER_SWETH( 24, 26) =  0.611255E+00
PKER_SWETH( 24, 27) =  0.595013E+00
PKER_SWETH( 24, 28) =  0.579046E+00
PKER_SWETH( 24, 29) =  0.563350E+00
PKER_SWETH( 24, 30) =  0.547920E+00
PKER_SWETH( 24, 31) =  0.532748E+00
PKER_SWETH( 24, 32) =  0.517830E+00
PKER_SWETH( 24, 33) =  0.503161E+00
PKER_SWETH( 24, 34) =  0.488734E+00
PKER_SWETH( 24, 35) =  0.474545E+00
PKER_SWETH( 24, 36) =  0.460588E+00
PKER_SWETH( 24, 37) =  0.446858E+00
PKER_SWETH( 24, 38) =  0.433349E+00
PKER_SWETH( 24, 39) =  0.420058E+00
PKER_SWETH( 24, 40) =  0.406978E+00
PKER_SWETH( 24, 41) =  0.394105E+00
PKER_SWETH( 24, 42) =  0.381435E+00
PKER_SWETH( 24, 43) =  0.368962E+00
PKER_SWETH( 24, 44) =  0.356683E+00
PKER_SWETH( 24, 45) =  0.344594E+00
PKER_SWETH( 24, 46) =  0.332690E+00
PKER_SWETH( 24, 47) =  0.320968E+00
PKER_SWETH( 24, 48) =  0.309426E+00
PKER_SWETH( 24, 49) =  0.298060E+00
PKER_SWETH( 24, 50) =  0.286869E+00
PKER_SWETH( 24, 51) =  0.275851E+00
PKER_SWETH( 24, 52) =  0.265006E+00
PKER_SWETH( 24, 53) =  0.254333E+00
PKER_SWETH( 24, 54) =  0.243837E+00
PKER_SWETH( 24, 55) =  0.233517E+00
PKER_SWETH( 24, 56) =  0.223377E+00
PKER_SWETH( 24, 57) =  0.213423E+00
PKER_SWETH( 24, 58) =  0.203662E+00
PKER_SWETH( 24, 59) =  0.194100E+00
PKER_SWETH( 24, 60) =  0.184752E+00
PKER_SWETH( 24, 61) =  0.175626E+00
PKER_SWETH( 24, 62) =  0.166732E+00
PKER_SWETH( 24, 63) =  0.158096E+00
PKER_SWETH( 24, 64) =  0.149729E+00
PKER_SWETH( 24, 65) =  0.141646E+00
PKER_SWETH( 24, 66) =  0.133870E+00
PKER_SWETH( 24, 67) =  0.126426E+00
PKER_SWETH( 24, 68) =  0.119323E+00
PKER_SWETH( 24, 69) =  0.112607E+00
PKER_SWETH( 24, 70) =  0.106286E+00
PKER_SWETH( 24, 71) =  0.100373E+00
PKER_SWETH( 24, 72) =  0.949018E-01
PKER_SWETH( 24, 73) =  0.898940E-01
PKER_SWETH( 24, 74) =  0.853452E-01
PKER_SWETH( 24, 75) =  0.813000E-01
PKER_SWETH( 24, 76) =  0.777455E-01
PKER_SWETH( 24, 77) =  0.747052E-01
PKER_SWETH( 24, 78) =  0.721768E-01
PKER_SWETH( 24, 79) =  0.701599E-01
PKER_SWETH( 24, 80) =  0.686415E-01
PKER_SWETH( 25,  1) =  0.116497E+01
PKER_SWETH( 25,  2) =  0.113971E+01
PKER_SWETH( 25,  3) =  0.111490E+01
PKER_SWETH( 25,  4) =  0.109053E+01
PKER_SWETH( 25,  5) =  0.106660E+01
PKER_SWETH( 25,  6) =  0.104310E+01
PKER_SWETH( 25,  7) =  0.102001E+01
PKER_SWETH( 25,  8) =  0.997330E+00
PKER_SWETH( 25,  9) =  0.975056E+00
PKER_SWETH( 25, 10) =  0.953177E+00
PKER_SWETH( 25, 11) =  0.931686E+00
PKER_SWETH( 25, 12) =  0.910575E+00
PKER_SWETH( 25, 13) =  0.889839E+00
PKER_SWETH( 25, 14) =  0.869469E+00
PKER_SWETH( 25, 15) =  0.849459E+00
PKER_SWETH( 25, 16) =  0.829802E+00
PKER_SWETH( 25, 17) =  0.810491E+00
PKER_SWETH( 25, 18) =  0.791520E+00
PKER_SWETH( 25, 19) =  0.772883E+00
PKER_SWETH( 25, 20) =  0.754573E+00
PKER_SWETH( 25, 21) =  0.736583E+00
PKER_SWETH( 25, 22) =  0.718908E+00
PKER_SWETH( 25, 23) =  0.701542E+00
PKER_SWETH( 25, 24) =  0.684477E+00
PKER_SWETH( 25, 25) =  0.667710E+00
PKER_SWETH( 25, 26) =  0.651233E+00
PKER_SWETH( 25, 27) =  0.635041E+00
PKER_SWETH( 25, 28) =  0.619128E+00
PKER_SWETH( 25, 29) =  0.603489E+00
PKER_SWETH( 25, 30) =  0.588117E+00
PKER_SWETH( 25, 31) =  0.573008E+00
PKER_SWETH( 25, 32) =  0.558157E+00
PKER_SWETH( 25, 33) =  0.543557E+00
PKER_SWETH( 25, 34) =  0.529203E+00
PKER_SWETH( 25, 35) =  0.515090E+00
PKER_SWETH( 25, 36) =  0.501214E+00
PKER_SWETH( 25, 37) =  0.487568E+00
PKER_SWETH( 25, 38) =  0.474149E+00
PKER_SWETH( 25, 39) =  0.460950E+00
PKER_SWETH( 25, 40) =  0.447967E+00
PKER_SWETH( 25, 41) =  0.435194E+00
PKER_SWETH( 25, 42) =  0.422628E+00
PKER_SWETH( 25, 43) =  0.410264E+00
PKER_SWETH( 25, 44) =  0.398095E+00
PKER_SWETH( 25, 45) =  0.386119E+00
PKER_SWETH( 25, 46) =  0.374331E+00
PKER_SWETH( 25, 47) =  0.362725E+00
PKER_SWETH( 25, 48) =  0.351298E+00
PKER_SWETH( 25, 49) =  0.340046E+00
PKER_SWETH( 25, 50) =  0.328963E+00
PKER_SWETH( 25, 51) =  0.318048E+00
PKER_SWETH( 25, 52) =  0.307296E+00
PKER_SWETH( 25, 53) =  0.296703E+00
PKER_SWETH( 25, 54) =  0.286267E+00
PKER_SWETH( 25, 55) =  0.275984E+00
PKER_SWETH( 25, 56) =  0.265854E+00
PKER_SWETH( 25, 57) =  0.255873E+00
PKER_SWETH( 25, 58) =  0.246042E+00
PKER_SWETH( 25, 59) =  0.236359E+00
PKER_SWETH( 25, 60) =  0.226825E+00
PKER_SWETH( 25, 61) =  0.217443E+00
PKER_SWETH( 25, 62) =  0.208213E+00
PKER_SWETH( 25, 63) =  0.199139E+00
PKER_SWETH( 25, 64) =  0.190227E+00
PKER_SWETH( 25, 65) =  0.181484E+00
PKER_SWETH( 25, 66) =  0.172917E+00
PKER_SWETH( 25, 67) =  0.164534E+00
PKER_SWETH( 25, 68) =  0.156348E+00
PKER_SWETH( 25, 69) =  0.148370E+00
PKER_SWETH( 25, 70) =  0.140618E+00
PKER_SWETH( 25, 71) =  0.133107E+00
PKER_SWETH( 25, 72) =  0.125845E+00
PKER_SWETH( 25, 73) =  0.118858E+00
PKER_SWETH( 25, 74) =  0.112169E+00
PKER_SWETH( 25, 75) =  0.105791E+00
PKER_SWETH( 25, 76) =  0.997470E-01
PKER_SWETH( 25, 77) =  0.940613E-01
PKER_SWETH( 25, 78) =  0.887330E-01
PKER_SWETH( 25, 79) =  0.837961E-01
PKER_SWETH( 25, 80) =  0.792734E-01
PKER_SWETH( 26,  1) =  0.119873E+01
PKER_SWETH( 26,  2) =  0.117349E+01
PKER_SWETH( 26,  3) =  0.114869E+01
PKER_SWETH( 26,  4) =  0.112433E+01
PKER_SWETH( 26,  5) =  0.110041E+01
PKER_SWETH( 26,  6) =  0.107692E+01
PKER_SWETH( 26,  7) =  0.105384E+01
PKER_SWETH( 26,  8) =  0.103118E+01
PKER_SWETH( 26,  9) =  0.100892E+01
PKER_SWETH( 26, 10) =  0.987055E+00
PKER_SWETH( 26, 11) =  0.965579E+00
PKER_SWETH( 26, 12) =  0.944486E+00
PKER_SWETH( 26, 13) =  0.923767E+00
PKER_SWETH( 26, 14) =  0.903416E+00
PKER_SWETH( 26, 15) =  0.883425E+00
PKER_SWETH( 26, 16) =  0.863789E+00
PKER_SWETH( 26, 17) =  0.844501E+00
PKER_SWETH( 26, 18) =  0.825553E+00
PKER_SWETH( 26, 19) =  0.806940E+00
PKER_SWETH( 26, 20) =  0.788656E+00
PKER_SWETH( 26, 21) =  0.770694E+00
PKER_SWETH( 26, 22) =  0.753048E+00
PKER_SWETH( 26, 23) =  0.735711E+00
PKER_SWETH( 26, 24) =  0.718680E+00
PKER_SWETH( 26, 25) =  0.701946E+00
PKER_SWETH( 26, 26) =  0.685505E+00
PKER_SWETH( 26, 27) =  0.669351E+00
PKER_SWETH( 26, 28) =  0.653478E+00
PKER_SWETH( 26, 29) =  0.637881E+00
PKER_SWETH( 26, 30) =  0.622554E+00
PKER_SWETH( 26, 31) =  0.607492E+00
PKER_SWETH( 26, 32) =  0.592690E+00
PKER_SWETH( 26, 33) =  0.578142E+00
PKER_SWETH( 26, 34) =  0.563843E+00
PKER_SWETH( 26, 35) =  0.549789E+00
PKER_SWETH( 26, 36) =  0.535974E+00
PKER_SWETH( 26, 37) =  0.522393E+00
PKER_SWETH( 26, 38) =  0.509041E+00
PKER_SWETH( 26, 39) =  0.495913E+00
PKER_SWETH( 26, 40) =  0.483005E+00
PKER_SWETH( 26, 41) =  0.470312E+00
PKER_SWETH( 26, 42) =  0.457829E+00
PKER_SWETH( 26, 43) =  0.445551E+00
PKER_SWETH( 26, 44) =  0.433474E+00
PKER_SWETH( 26, 45) =  0.421594E+00
PKER_SWETH( 26, 46) =  0.409904E+00
PKER_SWETH( 26, 47) =  0.398403E+00
PKER_SWETH( 26, 48) =  0.387084E+00
PKER_SWETH( 26, 49) =  0.375943E+00
PKER_SWETH( 26, 50) =  0.364977E+00
PKER_SWETH( 26, 51) =  0.354180E+00
PKER_SWETH( 26, 52) =  0.343550E+00
PKER_SWETH( 26, 53) =  0.333081E+00
PKER_SWETH( 26, 54) =  0.322770E+00
PKER_SWETH( 26, 55) =  0.312613E+00
PKER_SWETH( 26, 56) =  0.302607E+00
PKER_SWETH( 26, 57) =  0.292747E+00
PKER_SWETH( 26, 58) =  0.283031E+00
PKER_SWETH( 26, 59) =  0.273455E+00
PKER_SWETH( 26, 60) =  0.264017E+00
PKER_SWETH( 26, 61) =  0.254714E+00
PKER_SWETH( 26, 62) =  0.245543E+00
PKER_SWETH( 26, 63) =  0.236504E+00
PKER_SWETH( 26, 64) =  0.227595E+00
PKER_SWETH( 26, 65) =  0.218815E+00
PKER_SWETH( 26, 66) =  0.210165E+00
PKER_SWETH( 26, 67) =  0.201645E+00
PKER_SWETH( 26, 68) =  0.193258E+00
PKER_SWETH( 26, 69) =  0.185005E+00
PKER_SWETH( 26, 70) =  0.176890E+00
PKER_SWETH( 26, 71) =  0.168918E+00
PKER_SWETH( 26, 72) =  0.161097E+00
PKER_SWETH( 26, 73) =  0.153434E+00
PKER_SWETH( 26, 74) =  0.145935E+00
PKER_SWETH( 26, 75) =  0.138615E+00
PKER_SWETH( 26, 76) =  0.131483E+00
PKER_SWETH( 26, 77) =  0.124550E+00
PKER_SWETH( 26, 78) =  0.117835E+00
PKER_SWETH( 26, 79) =  0.111348E+00
PKER_SWETH( 26, 80) =  0.105104E+00
PKER_SWETH( 27,  1) =  0.122775E+01
PKER_SWETH( 27,  2) =  0.120251E+01
PKER_SWETH( 27,  3) =  0.117772E+01
PKER_SWETH( 27,  4) =  0.115337E+01
PKER_SWETH( 27,  5) =  0.112946E+01
PKER_SWETH( 27,  6) =  0.110597E+01
PKER_SWETH( 27,  7) =  0.108291E+01
PKER_SWETH( 27,  8) =  0.106025E+01
PKER_SWETH( 27,  9) =  0.103800E+01
PKER_SWETH( 27, 10) =  0.101615E+01
PKER_SWETH( 27, 11) =  0.994689E+00
PKER_SWETH( 27, 12) =  0.973608E+00
PKER_SWETH( 27, 13) =  0.952902E+00
PKER_SWETH( 27, 14) =  0.932565E+00
PKER_SWETH( 27, 15) =  0.912589E+00
PKER_SWETH( 27, 16) =  0.892969E+00
PKER_SWETH( 27, 17) =  0.873697E+00
PKER_SWETH( 27, 18) =  0.854767E+00
PKER_SWETH( 27, 19) =  0.836172E+00
PKER_SWETH( 27, 20) =  0.817907E+00
PKER_SWETH( 27, 21) =  0.799966E+00
PKER_SWETH( 27, 22) =  0.782341E+00
PKER_SWETH( 27, 23) =  0.765028E+00
PKER_SWETH( 27, 24) =  0.748020E+00
PKER_SWETH( 27, 25) =  0.731312E+00
PKER_SWETH( 27, 26) =  0.714898E+00
PKER_SWETH( 27, 27) =  0.698772E+00
PKER_SWETH( 27, 28) =  0.682929E+00
PKER_SWETH( 27, 29) =  0.667364E+00
PKER_SWETH( 27, 30) =  0.652070E+00
PKER_SWETH( 27, 31) =  0.637043E+00
PKER_SWETH( 27, 32) =  0.622278E+00
PKER_SWETH( 27, 33) =  0.607770E+00
PKER_SWETH( 27, 34) =  0.593513E+00
PKER_SWETH( 27, 35) =  0.579502E+00
PKER_SWETH( 27, 36) =  0.565733E+00
PKER_SWETH( 27, 37) =  0.552200E+00
PKER_SWETH( 27, 38) =  0.538900E+00
PKER_SWETH( 27, 39) =  0.525826E+00
PKER_SWETH( 27, 40) =  0.512975E+00
PKER_SWETH( 27, 41) =  0.500341E+00
PKER_SWETH( 27, 42) =  0.487921E+00
PKER_SWETH( 27, 43) =  0.475710E+00
PKER_SWETH( 27, 44) =  0.463702E+00
PKER_SWETH( 27, 45) =  0.451895E+00
PKER_SWETH( 27, 46) =  0.440282E+00
PKER_SWETH( 27, 47) =  0.428861E+00
PKER_SWETH( 27, 48) =  0.417627E+00
PKER_SWETH( 27, 49) =  0.406575E+00
PKER_SWETH( 27, 50) =  0.395702E+00
PKER_SWETH( 27, 51) =  0.385002E+00
PKER_SWETH( 27, 52) =  0.374473E+00
PKER_SWETH( 27, 53) =  0.364110E+00
PKER_SWETH( 27, 54) =  0.353909E+00
PKER_SWETH( 27, 55) =  0.343866E+00
PKER_SWETH( 27, 56) =  0.333978E+00
PKER_SWETH( 27, 57) =  0.324240E+00
PKER_SWETH( 27, 58) =  0.314648E+00
PKER_SWETH( 27, 59) =  0.305200E+00
PKER_SWETH( 27, 60) =  0.295891E+00
PKER_SWETH( 27, 61) =  0.286718E+00
PKER_SWETH( 27, 62) =  0.277679E+00
PKER_SWETH( 27, 63) =  0.268769E+00
PKER_SWETH( 27, 64) =  0.259985E+00
PKER_SWETH( 27, 65) =  0.251326E+00
PKER_SWETH( 27, 66) =  0.242788E+00
PKER_SWETH( 27, 67) =  0.234370E+00
PKER_SWETH( 27, 68) =  0.226069E+00
PKER_SWETH( 27, 69) =  0.217884E+00
PKER_SWETH( 27, 70) =  0.209814E+00
PKER_SWETH( 27, 71) =  0.201858E+00
PKER_SWETH( 27, 72) =  0.194016E+00
PKER_SWETH( 27, 73) =  0.186289E+00
PKER_SWETH( 27, 74) =  0.178679E+00
PKER_SWETH( 27, 75) =  0.171186E+00
PKER_SWETH( 27, 76) =  0.163816E+00
PKER_SWETH( 27, 77) =  0.156570E+00
PKER_SWETH( 27, 78) =  0.149455E+00
PKER_SWETH( 27, 79) =  0.142478E+00
PKER_SWETH( 27, 80) =  0.135643E+00
PKER_SWETH( 28,  1) =  0.125268E+01
PKER_SWETH( 28,  2) =  0.122744E+01
PKER_SWETH( 28,  3) =  0.120266E+01
PKER_SWETH( 28,  4) =  0.117832E+01
PKER_SWETH( 28,  5) =  0.115441E+01
PKER_SWETH( 28,  6) =  0.113094E+01
PKER_SWETH( 28,  7) =  0.110788E+01
PKER_SWETH( 28,  8) =  0.108523E+01
PKER_SWETH( 28,  9) =  0.106299E+01
PKER_SWETH( 28, 10) =  0.104115E+01
PKER_SWETH( 28, 11) =  0.101969E+01
PKER_SWETH( 28, 12) =  0.998621E+00
PKER_SWETH( 28, 13) =  0.977925E+00
PKER_SWETH( 28, 14) =  0.957598E+00
PKER_SWETH( 28, 15) =  0.937634E+00
PKER_SWETH( 28, 16) =  0.918026E+00
PKER_SWETH( 28, 17) =  0.898766E+00
PKER_SWETH( 28, 18) =  0.879849E+00
PKER_SWETH( 28, 19) =  0.861269E+00
PKER_SWETH( 28, 20) =  0.843018E+00
PKER_SWETH( 28, 21) =  0.825092E+00
PKER_SWETH( 28, 22) =  0.807484E+00
PKER_SWETH( 28, 23) =  0.790188E+00
PKER_SWETH( 28, 24) =  0.773198E+00
PKER_SWETH( 28, 25) =  0.756509E+00
PKER_SWETH( 28, 26) =  0.740115E+00
PKER_SWETH( 28, 27) =  0.724011E+00
PKER_SWETH( 28, 28) =  0.708190E+00
PKER_SWETH( 28, 29) =  0.692649E+00
PKER_SWETH( 28, 30) =  0.677380E+00
PKER_SWETH( 28, 31) =  0.662380E+00
PKER_SWETH( 28, 32) =  0.647643E+00
PKER_SWETH( 28, 33) =  0.633164E+00
PKER_SWETH( 28, 34) =  0.618938E+00
PKER_SWETH( 28, 35) =  0.604960E+00
PKER_SWETH( 28, 36) =  0.591226E+00
PKER_SWETH( 28, 37) =  0.577729E+00
PKER_SWETH( 28, 38) =  0.564467E+00
PKER_SWETH( 28, 39) =  0.551434E+00
PKER_SWETH( 28, 40) =  0.538626E+00
PKER_SWETH( 28, 41) =  0.526037E+00
PKER_SWETH( 28, 42) =  0.513665E+00
PKER_SWETH( 28, 43) =  0.501503E+00
PKER_SWETH( 28, 44) =  0.489548E+00
PKER_SWETH( 28, 45) =  0.477796E+00
PKER_SWETH( 28, 46) =  0.466242E+00
PKER_SWETH( 28, 47) =  0.454882E+00
PKER_SWETH( 28, 48) =  0.443713E+00
PKER_SWETH( 28, 49) =  0.432729E+00
PKER_SWETH( 28, 50) =  0.421926E+00
PKER_SWETH( 28, 51) =  0.411302E+00
PKER_SWETH( 28, 52) =  0.400851E+00
PKER_SWETH( 28, 53) =  0.390570E+00
PKER_SWETH( 28, 54) =  0.380455E+00
PKER_SWETH( 28, 55) =  0.370502E+00
PKER_SWETH( 28, 56) =  0.360708E+00
PKER_SWETH( 28, 57) =  0.351068E+00
PKER_SWETH( 28, 58) =  0.341578E+00
PKER_SWETH( 28, 59) =  0.332236E+00
PKER_SWETH( 28, 60) =  0.323038E+00
PKER_SWETH( 28, 61) =  0.313980E+00
PKER_SWETH( 28, 62) =  0.305058E+00
PKER_SWETH( 28, 63) =  0.296269E+00
PKER_SWETH( 28, 64) =  0.287611E+00
PKER_SWETH( 28, 65) =  0.279079E+00
PKER_SWETH( 28, 66) =  0.270670E+00
PKER_SWETH( 28, 67) =  0.262382E+00
PKER_SWETH( 28, 68) =  0.254212E+00
PKER_SWETH( 28, 69) =  0.246157E+00
PKER_SWETH( 28, 70) =  0.238215E+00
PKER_SWETH( 28, 71) =  0.230382E+00
PKER_SWETH( 28, 72) =  0.222658E+00
PKER_SWETH( 28, 73) =  0.215040E+00
PKER_SWETH( 28, 74) =  0.207527E+00
PKER_SWETH( 28, 75) =  0.200118E+00
PKER_SWETH( 28, 76) =  0.192811E+00
PKER_SWETH( 28, 77) =  0.185607E+00
PKER_SWETH( 28, 78) =  0.178506E+00
PKER_SWETH( 28, 79) =  0.171508E+00
PKER_SWETH( 28, 80) =  0.164614E+00
PKER_SWETH( 29,  1) =  0.127410E+01
PKER_SWETH( 29,  2) =  0.124887E+01
PKER_SWETH( 29,  3) =  0.122409E+01
PKER_SWETH( 29,  4) =  0.119976E+01
PKER_SWETH( 29,  5) =  0.117586E+01
PKER_SWETH( 29,  6) =  0.115238E+01
PKER_SWETH( 29,  7) =  0.112933E+01
PKER_SWETH( 29,  8) =  0.110669E+01
PKER_SWETH( 29,  9) =  0.108446E+01
PKER_SWETH( 29, 10) =  0.106262E+01
PKER_SWETH( 29, 11) =  0.104117E+01
PKER_SWETH( 29, 12) =  0.102011E+01
PKER_SWETH( 29, 13) =  0.999419E+00
PKER_SWETH( 29, 14) =  0.979101E+00
PKER_SWETH( 29, 15) =  0.959145E+00
PKER_SWETH( 29, 16) =  0.939546E+00
PKER_SWETH( 29, 17) =  0.920295E+00
PKER_SWETH( 29, 18) =  0.901389E+00
PKER_SWETH( 29, 19) =  0.882819E+00
PKER_SWETH( 29, 20) =  0.864579E+00
PKER_SWETH( 29, 21) =  0.846665E+00
PKER_SWETH( 29, 22) =  0.829069E+00
PKER_SWETH( 29, 23) =  0.811786E+00
PKER_SWETH( 29, 24) =  0.794810E+00
PKER_SWETH( 29, 25) =  0.778136E+00
PKER_SWETH( 29, 26) =  0.761757E+00
PKER_SWETH( 29, 27) =  0.745669E+00
PKER_SWETH( 29, 28) =  0.729865E+00
PKER_SWETH( 29, 29) =  0.714342E+00
PKER_SWETH( 29, 30) =  0.699092E+00
PKER_SWETH( 29, 31) =  0.684112E+00
PKER_SWETH( 29, 32) =  0.669396E+00
PKER_SWETH( 29, 33) =  0.654939E+00
PKER_SWETH( 29, 34) =  0.640737E+00
PKER_SWETH( 29, 35) =  0.626783E+00
PKER_SWETH( 29, 36) =  0.613075E+00
PKER_SWETH( 29, 37) =  0.599606E+00
PKER_SWETH( 29, 38) =  0.586373E+00
PKER_SWETH( 29, 39) =  0.573371E+00
PKER_SWETH( 29, 40) =  0.560594E+00
PKER_SWETH( 29, 41) =  0.548040E+00
PKER_SWETH( 29, 42) =  0.535703E+00
PKER_SWETH( 29, 43) =  0.523579E+00
PKER_SWETH( 29, 44) =  0.511664E+00
PKER_SWETH( 29, 45) =  0.499954E+00
PKER_SWETH( 29, 46) =  0.488444E+00
PKER_SWETH( 29, 47) =  0.477131E+00
PKER_SWETH( 29, 48) =  0.466010E+00
PKER_SWETH( 29, 49) =  0.455077E+00
PKER_SWETH( 29, 50) =  0.444329E+00
PKER_SWETH( 29, 51) =  0.433762E+00
PKER_SWETH( 29, 52) =  0.423371E+00
PKER_SWETH( 29, 53) =  0.413152E+00
PKER_SWETH( 29, 54) =  0.403103E+00
PKER_SWETH( 29, 55) =  0.393220E+00
PKER_SWETH( 29, 56) =  0.383498E+00
PKER_SWETH( 29, 57) =  0.373933E+00
PKER_SWETH( 29, 58) =  0.364524E+00
PKER_SWETH( 29, 59) =  0.355265E+00
PKER_SWETH( 29, 60) =  0.346153E+00
PKER_SWETH( 29, 61) =  0.337185E+00
PKER_SWETH( 29, 62) =  0.328358E+00
PKER_SWETH( 29, 63) =  0.319668E+00
PKER_SWETH( 29, 64) =  0.311111E+00
PKER_SWETH( 29, 65) =  0.302685E+00
PKER_SWETH( 29, 66) =  0.294386E+00
PKER_SWETH( 29, 67) =  0.286211E+00
PKER_SWETH( 29, 68) =  0.278157E+00
PKER_SWETH( 29, 69) =  0.270221E+00
PKER_SWETH( 29, 70) =  0.262400E+00
PKER_SWETH( 29, 71) =  0.254692E+00
PKER_SWETH( 29, 72) =  0.247093E+00
PKER_SWETH( 29, 73) =  0.239601E+00
PKER_SWETH( 29, 74) =  0.232215E+00
PKER_SWETH( 29, 75) =  0.224931E+00
PKER_SWETH( 29, 76) =  0.217747E+00
PKER_SWETH( 29, 77) =  0.210662E+00
PKER_SWETH( 29, 78) =  0.203675E+00
PKER_SWETH( 29, 79) =  0.196783E+00
PKER_SWETH( 29, 80) =  0.189986E+00
PKER_SWETH( 30,  1) =  0.129252E+01
PKER_SWETH( 30,  2) =  0.126729E+01
PKER_SWETH( 30,  3) =  0.124251E+01
PKER_SWETH( 30,  4) =  0.121818E+01
PKER_SWETH( 30,  5) =  0.119428E+01
PKER_SWETH( 30,  6) =  0.117082E+01
PKER_SWETH( 30,  7) =  0.114777E+01
PKER_SWETH( 30,  8) =  0.112513E+01
PKER_SWETH( 30,  9) =  0.110290E+01
PKER_SWETH( 30, 10) =  0.108107E+01
PKER_SWETH( 30, 11) =  0.105963E+01
PKER_SWETH( 30, 12) =  0.103857E+01
PKER_SWETH( 30, 13) =  0.101789E+01
PKER_SWETH( 30, 14) =  0.997573E+00
PKER_SWETH( 30, 15) =  0.977623E+00
PKER_SWETH( 30, 16) =  0.958030E+00
PKER_SWETH( 30, 17) =  0.938788E+00
PKER_SWETH( 30, 18) =  0.919888E+00
PKER_SWETH( 30, 19) =  0.901326E+00
PKER_SWETH( 30, 20) =  0.883096E+00
PKER_SWETH( 30, 21) =  0.865190E+00
PKER_SWETH( 30, 22) =  0.847603E+00
PKER_SWETH( 30, 23) =  0.830330E+00
PKER_SWETH( 30, 24) =  0.813365E+00
PKER_SWETH( 30, 25) =  0.796701E+00
PKER_SWETH( 30, 26) =  0.780334E+00
PKER_SWETH( 30, 27) =  0.764258E+00
PKER_SWETH( 30, 28) =  0.748468E+00
PKER_SWETH( 30, 29) =  0.732958E+00
PKER_SWETH( 30, 30) =  0.717723E+00
PKER_SWETH( 30, 31) =  0.702758E+00
PKER_SWETH( 30, 32) =  0.688058E+00
PKER_SWETH( 30, 33) =  0.673618E+00
PKER_SWETH( 30, 34) =  0.659433E+00
PKER_SWETH( 30, 35) =  0.645498E+00
PKER_SWETH( 30, 36) =  0.631809E+00
PKER_SWETH( 30, 37) =  0.618362E+00
PKER_SWETH( 30, 38) =  0.605150E+00
PKER_SWETH( 30, 39) =  0.592171E+00
PKER_SWETH( 30, 40) =  0.579419E+00
PKER_SWETH( 30, 41) =  0.566891E+00
PKER_SWETH( 30, 42) =  0.554581E+00
PKER_SWETH( 30, 43) =  0.542485E+00
PKER_SWETH( 30, 44) =  0.530601E+00
PKER_SWETH( 30, 45) =  0.518922E+00
PKER_SWETH( 30, 46) =  0.507446E+00
PKER_SWETH( 30, 47) =  0.496168E+00
PKER_SWETH( 30, 48) =  0.485084E+00
PKER_SWETH( 30, 49) =  0.474190E+00
PKER_SWETH( 30, 50) =  0.463483E+00
PKER_SWETH( 30, 51) =  0.452959E+00
PKER_SWETH( 30, 52) =  0.442613E+00
PKER_SWETH( 30, 53) =  0.432443E+00
PKER_SWETH( 30, 54) =  0.422444E+00
PKER_SWETH( 30, 55) =  0.412613E+00
PKER_SWETH( 30, 56) =  0.402946E+00
PKER_SWETH( 30, 57) =  0.393440E+00
PKER_SWETH( 30, 58) =  0.384092E+00
PKER_SWETH( 30, 59) =  0.374897E+00
PKER_SWETH( 30, 60) =  0.365852E+00
PKER_SWETH( 30, 61) =  0.356955E+00
PKER_SWETH( 30, 62) =  0.348201E+00
PKER_SWETH( 30, 63) =  0.339587E+00
PKER_SWETH( 30, 64) =  0.331111E+00
PKER_SWETH( 30, 65) =  0.322768E+00
PKER_SWETH( 30, 66) =  0.314556E+00
PKER_SWETH( 30, 67) =  0.306471E+00
PKER_SWETH( 30, 68) =  0.298511E+00
PKER_SWETH( 30, 69) =  0.290673E+00
PKER_SWETH( 30, 70) =  0.282952E+00
PKER_SWETH( 30, 71) =  0.275348E+00
PKER_SWETH( 30, 72) =  0.267856E+00
PKER_SWETH( 30, 73) =  0.260475E+00
PKER_SWETH( 30, 74) =  0.253200E+00
PKER_SWETH( 30, 75) =  0.246031E+00
PKER_SWETH( 30, 76) =  0.238964E+00
PKER_SWETH( 30, 77) =  0.231997E+00
PKER_SWETH( 30, 78) =  0.225128E+00
PKER_SWETH( 30, 79) =  0.218354E+00
PKER_SWETH( 30, 80) =  0.211675E+00
PKER_SWETH( 31,  1) =  0.130834E+01
PKER_SWETH( 31,  2) =  0.128312E+01
PKER_SWETH( 31,  3) =  0.125834E+01
PKER_SWETH( 31,  4) =  0.123401E+01
PKER_SWETH( 31,  5) =  0.121012E+01
PKER_SWETH( 31,  6) =  0.118665E+01
PKER_SWETH( 31,  7) =  0.116361E+01
PKER_SWETH( 31,  8) =  0.114098E+01
PKER_SWETH( 31,  9) =  0.111875E+01
PKER_SWETH( 31, 10) =  0.109692E+01
PKER_SWETH( 31, 11) =  0.107548E+01
PKER_SWETH( 31, 12) =  0.105443E+01
PKER_SWETH( 31, 13) =  0.103375E+01
PKER_SWETH( 31, 14) =  0.101344E+01
PKER_SWETH( 31, 15) =  0.993498E+00
PKER_SWETH( 31, 16) =  0.973910E+00
PKER_SWETH( 31, 17) =  0.954673E+00
PKER_SWETH( 31, 18) =  0.935779E+00
PKER_SWETH( 31, 19) =  0.917224E+00
PKER_SWETH( 31, 20) =  0.898999E+00
PKER_SWETH( 31, 21) =  0.881100E+00
PKER_SWETH( 31, 22) =  0.863521E+00
PKER_SWETH( 31, 23) =  0.846256E+00
PKER_SWETH( 31, 24) =  0.829298E+00
PKER_SWETH( 31, 25) =  0.812643E+00
PKER_SWETH( 31, 26) =  0.796285E+00
PKER_SWETH( 31, 27) =  0.780218E+00
PKER_SWETH( 31, 28) =  0.764437E+00
PKER_SWETH( 31, 29) =  0.748938E+00
PKER_SWETH( 31, 30) =  0.733713E+00
PKER_SWETH( 31, 31) =  0.718760E+00
PKER_SWETH( 31, 32) =  0.704072E+00
PKER_SWETH( 31, 33) =  0.689645E+00
PKER_SWETH( 31, 34) =  0.675473E+00
PKER_SWETH( 31, 35) =  0.661553E+00
PKER_SWETH( 31, 36) =  0.647879E+00
PKER_SWETH( 31, 37) =  0.634447E+00
PKER_SWETH( 31, 38) =  0.621253E+00
PKER_SWETH( 31, 39) =  0.608291E+00
PKER_SWETH( 31, 40) =  0.595558E+00
PKER_SWETH( 31, 41) =  0.583048E+00
PKER_SWETH( 31, 42) =  0.570759E+00
PKER_SWETH( 31, 43) =  0.558685E+00
PKER_SWETH( 31, 44) =  0.546823E+00
PKER_SWETH( 31, 45) =  0.535169E+00
PKER_SWETH( 31, 46) =  0.523718E+00
PKER_SWETH( 31, 47) =  0.512467E+00
PKER_SWETH( 31, 48) =  0.501411E+00
PKER_SWETH( 31, 49) =  0.490547E+00
PKER_SWETH( 31, 50) =  0.479871E+00
PKER_SWETH( 31, 51) =  0.469379E+00
PKER_SWETH( 31, 52) =  0.459068E+00
PKER_SWETH( 31, 53) =  0.448934E+00
PKER_SWETH( 31, 54) =  0.438974E+00
PKER_SWETH( 31, 55) =  0.429183E+00
PKER_SWETH( 31, 56) =  0.419559E+00
PKER_SWETH( 31, 57) =  0.410097E+00
PKER_SWETH( 31, 58) =  0.400795E+00
PKER_SWETH( 31, 59) =  0.391650E+00
PKER_SWETH( 31, 60) =  0.382657E+00
PKER_SWETH( 31, 61) =  0.373813E+00
PKER_SWETH( 31, 62) =  0.365116E+00
PKER_SWETH( 31, 63) =  0.356561E+00
PKER_SWETH( 31, 64) =  0.348147E+00
PKER_SWETH( 31, 65) =  0.339869E+00
PKER_SWETH( 31, 66) =  0.331725E+00
PKER_SWETH( 31, 67) =  0.323711E+00
PKER_SWETH( 31, 68) =  0.315825E+00
PKER_SWETH( 31, 69) =  0.308064E+00
PKER_SWETH( 31, 70) =  0.300424E+00
PKER_SWETH( 31, 71) =  0.292903E+00
PKER_SWETH( 31, 72) =  0.285497E+00
PKER_SWETH( 31, 73) =  0.278205E+00
PKER_SWETH( 31, 74) =  0.271023E+00
PKER_SWETH( 31, 75) =  0.263949E+00
PKER_SWETH( 31, 76) =  0.256980E+00
PKER_SWETH( 31, 77) =  0.250113E+00
PKER_SWETH( 31, 78) =  0.243347E+00
PKER_SWETH( 31, 79) =  0.236679E+00
PKER_SWETH( 31, 80) =  0.230106E+00
PKER_SWETH( 32,  1) =  0.132194E+01
PKER_SWETH( 32,  2) =  0.129672E+01
PKER_SWETH( 32,  3) =  0.127195E+01
PKER_SWETH( 32,  4) =  0.124762E+01
PKER_SWETH( 32,  5) =  0.122373E+01
PKER_SWETH( 32,  6) =  0.120026E+01
PKER_SWETH( 32,  7) =  0.117722E+01
PKER_SWETH( 32,  8) =  0.115459E+01
PKER_SWETH( 32,  9) =  0.113237E+01
PKER_SWETH( 32, 10) =  0.111054E+01
PKER_SWETH( 32, 11) =  0.108911E+01
PKER_SWETH( 32, 12) =  0.106806E+01
PKER_SWETH( 32, 13) =  0.104738E+01
PKER_SWETH( 32, 14) =  0.102708E+01
PKER_SWETH( 32, 15) =  0.100714E+01
PKER_SWETH( 32, 16) =  0.987554E+00
PKER_SWETH( 32, 17) =  0.968320E+00
PKER_SWETH( 32, 18) =  0.949431E+00
PKER_SWETH( 32, 19) =  0.930880E+00
PKER_SWETH( 32, 20) =  0.912661E+00
PKER_SWETH( 32, 21) =  0.894767E+00
PKER_SWETH( 32, 22) =  0.877193E+00
PKER_SWETH( 32, 23) =  0.859934E+00
PKER_SWETH( 32, 24) =  0.842982E+00
PKER_SWETH( 32, 25) =  0.826333E+00
PKER_SWETH( 32, 26) =  0.809982E+00
PKER_SWETH( 32, 27) =  0.793922E+00
PKER_SWETH( 32, 28) =  0.778149E+00
PKER_SWETH( 32, 29) =  0.762657E+00
PKER_SWETH( 32, 30) =  0.747441E+00
PKER_SWETH( 32, 31) =  0.732497E+00
PKER_SWETH( 32, 32) =  0.717818E+00
PKER_SWETH( 32, 33) =  0.703401E+00
PKER_SWETH( 32, 34) =  0.689239E+00
PKER_SWETH( 32, 35) =  0.675330E+00
PKER_SWETH( 32, 36) =  0.661668E+00
PKER_SWETH( 32, 37) =  0.648248E+00
PKER_SWETH( 32, 38) =  0.635066E+00
PKER_SWETH( 32, 39) =  0.622117E+00
PKER_SWETH( 32, 40) =  0.609398E+00
PKER_SWETH( 32, 41) =  0.596904E+00
PKER_SWETH( 32, 42) =  0.584630E+00
PKER_SWETH( 32, 43) =  0.572573E+00
PKER_SWETH( 32, 44) =  0.560728E+00
PKER_SWETH( 32, 45) =  0.549092E+00
PKER_SWETH( 32, 46) =  0.537660E+00
PKER_SWETH( 32, 47) =  0.526429E+00
PKER_SWETH( 32, 48) =  0.515395E+00
PKER_SWETH( 32, 49) =  0.504553E+00
PKER_SWETH( 32, 50) =  0.493901E+00
PKER_SWETH( 32, 51) =  0.483435E+00
PKER_SWETH( 32, 52) =  0.473150E+00
PKER_SWETH( 32, 53) =  0.463044E+00
PKER_SWETH( 32, 54) =  0.453112E+00
PKER_SWETH( 32, 55) =  0.443352E+00
PKER_SWETH( 32, 56) =  0.433760E+00
PKER_SWETH( 32, 57) =  0.424333E+00
PKER_SWETH( 32, 58) =  0.415067E+00
PKER_SWETH( 32, 59) =  0.405958E+00
PKER_SWETH( 32, 60) =  0.397005E+00
PKER_SWETH( 32, 61) =  0.388203E+00
PKER_SWETH( 32, 62) =  0.379549E+00
PKER_SWETH( 32, 63) =  0.371040E+00
PKER_SWETH( 32, 64) =  0.362674E+00
PKER_SWETH( 32, 65) =  0.354446E+00
PKER_SWETH( 32, 66) =  0.346355E+00
PKER_SWETH( 32, 67) =  0.338396E+00
PKER_SWETH( 32, 68) =  0.330568E+00
PKER_SWETH( 32, 69) =  0.322866E+00
PKER_SWETH( 32, 70) =  0.315289E+00
PKER_SWETH( 32, 71) =  0.307833E+00
PKER_SWETH( 32, 72) =  0.300496E+00
PKER_SWETH( 32, 73) =  0.293275E+00
PKER_SWETH( 32, 74) =  0.286167E+00
PKER_SWETH( 32, 75) =  0.279170E+00
PKER_SWETH( 32, 76) =  0.272280E+00
PKER_SWETH( 32, 77) =  0.265496E+00
PKER_SWETH( 32, 78) =  0.258814E+00
PKER_SWETH( 32, 79) =  0.252233E+00
PKER_SWETH( 32, 80) =  0.245750E+00
PKER_SWETH( 33,  1) =  0.133363E+01
PKER_SWETH( 33,  2) =  0.130841E+01
PKER_SWETH( 33,  3) =  0.128364E+01
PKER_SWETH( 33,  4) =  0.125931E+01
PKER_SWETH( 33,  5) =  0.123542E+01
PKER_SWETH( 33,  6) =  0.121196E+01
PKER_SWETH( 33,  7) =  0.118892E+01
PKER_SWETH( 33,  8) =  0.116629E+01
PKER_SWETH( 33,  9) =  0.114407E+01
PKER_SWETH( 33, 10) =  0.112225E+01
PKER_SWETH( 33, 11) =  0.110082E+01
PKER_SWETH( 33, 12) =  0.107977E+01
PKER_SWETH( 33, 13) =  0.105910E+01
PKER_SWETH( 33, 14) =  0.103879E+01
PKER_SWETH( 33, 15) =  0.101886E+01
PKER_SWETH( 33, 16) =  0.999276E+00
PKER_SWETH( 33, 17) =  0.980046E+00
PKER_SWETH( 33, 18) =  0.961160E+00
PKER_SWETH( 33, 19) =  0.942613E+00
PKER_SWETH( 33, 20) =  0.924397E+00
PKER_SWETH( 33, 21) =  0.906508E+00
PKER_SWETH( 33, 22) =  0.888938E+00
PKER_SWETH( 33, 23) =  0.871683E+00
PKER_SWETH( 33, 24) =  0.854736E+00
PKER_SWETH( 33, 25) =  0.838092E+00
PKER_SWETH( 33, 26) =  0.821746E+00
PKER_SWETH( 33, 27) =  0.805692E+00
PKER_SWETH( 33, 28) =  0.789924E+00
PKER_SWETH( 33, 29) =  0.774438E+00
PKER_SWETH( 33, 30) =  0.759229E+00
PKER_SWETH( 33, 31) =  0.744291E+00
PKER_SWETH( 33, 32) =  0.729619E+00
PKER_SWETH( 33, 33) =  0.715209E+00
PKER_SWETH( 33, 34) =  0.701056E+00
PKER_SWETH( 33, 35) =  0.687155E+00
PKER_SWETH( 33, 36) =  0.673501E+00
PKER_SWETH( 33, 37) =  0.660091E+00
PKER_SWETH( 33, 38) =  0.646918E+00
PKER_SWETH( 33, 39) =  0.633980E+00
PKER_SWETH( 33, 40) =  0.621272E+00
PKER_SWETH( 33, 41) =  0.608789E+00
PKER_SWETH( 33, 42) =  0.596527E+00
PKER_SWETH( 33, 43) =  0.584482E+00
PKER_SWETH( 33, 44) =  0.572651E+00
PKER_SWETH( 33, 45) =  0.561029E+00
PKER_SWETH( 33, 46) =  0.549612E+00
PKER_SWETH( 33, 47) =  0.538396E+00
PKER_SWETH( 33, 48) =  0.527378E+00
PKER_SWETH( 33, 49) =  0.516554E+00
PKER_SWETH( 33, 50) =  0.505920E+00
PKER_SWETH( 33, 51) =  0.495472E+00
PKER_SWETH( 33, 52) =  0.485208E+00
PKER_SWETH( 33, 53) =  0.475123E+00
PKER_SWETH( 33, 54) =  0.465213E+00
PKER_SWETH( 33, 55) =  0.455477E+00
PKER_SWETH( 33, 56) =  0.445910E+00
PKER_SWETH( 33, 57) =  0.436508E+00
PKER_SWETH( 33, 58) =  0.427269E+00
PKER_SWETH( 33, 59) =  0.418190E+00
PKER_SWETH( 33, 60) =  0.409266E+00
PKER_SWETH( 33, 61) =  0.400496E+00
PKER_SWETH( 33, 62) =  0.391875E+00
PKER_SWETH( 33, 63) =  0.383402E+00
PKER_SWETH( 33, 64) =  0.375072E+00
PKER_SWETH( 33, 65) =  0.366883E+00
PKER_SWETH( 33, 66) =  0.358832E+00
PKER_SWETH( 33, 67) =  0.350916E+00
PKER_SWETH( 33, 68) =  0.343132E+00
PKER_SWETH( 33, 69) =  0.335478E+00
PKER_SWETH( 33, 70) =  0.327949E+00
PKER_SWETH( 33, 71) =  0.320545E+00
PKER_SWETH( 33, 72) =  0.313261E+00
PKER_SWETH( 33, 73) =  0.306096E+00
PKER_SWETH( 33, 74) =  0.299046E+00
PKER_SWETH( 33, 75) =  0.292109E+00
PKER_SWETH( 33, 76) =  0.285283E+00
PKER_SWETH( 33, 77) =  0.278564E+00
PKER_SWETH( 33, 78) =  0.271951E+00
PKER_SWETH( 33, 79) =  0.265440E+00
PKER_SWETH( 33, 80) =  0.259030E+00
PKER_SWETH( 34,  1) =  0.134368E+01
PKER_SWETH( 34,  2) =  0.131846E+01
PKER_SWETH( 34,  3) =  0.129369E+01
PKER_SWETH( 34,  4) =  0.126936E+01
PKER_SWETH( 34,  5) =  0.124548E+01
PKER_SWETH( 34,  6) =  0.122202E+01
PKER_SWETH( 34,  7) =  0.119898E+01
PKER_SWETH( 34,  8) =  0.117635E+01
PKER_SWETH( 34,  9) =  0.115413E+01
PKER_SWETH( 34, 10) =  0.113231E+01
PKER_SWETH( 34, 11) =  0.111088E+01
PKER_SWETH( 34, 12) =  0.108983E+01
PKER_SWETH( 34, 13) =  0.106916E+01
PKER_SWETH( 34, 14) =  0.104886E+01
PKER_SWETH( 34, 15) =  0.102893E+01
PKER_SWETH( 34, 16) =  0.100935E+01
PKER_SWETH( 34, 17) =  0.990122E+00
PKER_SWETH( 34, 18) =  0.971239E+00
PKER_SWETH( 34, 19) =  0.952694E+00
PKER_SWETH( 34, 20) =  0.934481E+00
PKER_SWETH( 34, 21) =  0.916595E+00
PKER_SWETH( 34, 22) =  0.899028E+00
PKER_SWETH( 34, 23) =  0.881776E+00
PKER_SWETH( 34, 24) =  0.864833E+00
PKER_SWETH( 34, 25) =  0.848193E+00
PKER_SWETH( 34, 26) =  0.831851E+00
PKER_SWETH( 34, 27) =  0.815801E+00
PKER_SWETH( 34, 28) =  0.800038E+00
PKER_SWETH( 34, 29) =  0.784557E+00
PKER_SWETH( 34, 30) =  0.769352E+00
PKER_SWETH( 34, 31) =  0.754419E+00
PKER_SWETH( 34, 32) =  0.739753E+00
PKER_SWETH( 34, 33) =  0.725349E+00
PKER_SWETH( 34, 34) =  0.711202E+00
PKER_SWETH( 34, 35) =  0.697307E+00
PKER_SWETH( 34, 36) =  0.683660E+00
PKER_SWETH( 34, 37) =  0.670256E+00
PKER_SWETH( 34, 38) =  0.657091E+00
PKER_SWETH( 34, 39) =  0.644161E+00
PKER_SWETH( 34, 40) =  0.631461E+00
PKER_SWETH( 34, 41) =  0.618986E+00
PKER_SWETH( 34, 42) =  0.606734E+00
PKER_SWETH( 34, 43) =  0.594699E+00
PKER_SWETH( 34, 44) =  0.582878E+00
PKER_SWETH( 34, 45) =  0.571266E+00
PKER_SWETH( 34, 46) =  0.559860E+00
PKER_SWETH( 34, 47) =  0.548656E+00
PKER_SWETH( 34, 48) =  0.537651E+00
PKER_SWETH( 34, 49) =  0.526840E+00
PKER_SWETH( 34, 50) =  0.516220E+00
PKER_SWETH( 34, 51) =  0.505787E+00
PKER_SWETH( 34, 52) =  0.495537E+00
PKER_SWETH( 34, 53) =  0.485469E+00
PKER_SWETH( 34, 54) =  0.475576E+00
PKER_SWETH( 34, 55) =  0.465858E+00
PKER_SWETH( 34, 56) =  0.456309E+00
PKER_SWETH( 34, 57) =  0.446928E+00
PKER_SWETH( 34, 58) =  0.437710E+00
PKER_SWETH( 34, 59) =  0.428652E+00
PKER_SWETH( 34, 60) =  0.419752E+00
PKER_SWETH( 34, 61) =  0.411006E+00
PKER_SWETH( 34, 62) =  0.402411E+00
PKER_SWETH( 34, 63) =  0.393964E+00
PKER_SWETH( 34, 64) =  0.385663E+00
PKER_SWETH( 34, 65) =  0.377504E+00
PKER_SWETH( 34, 66) =  0.369484E+00
PKER_SWETH( 34, 67) =  0.361601E+00
PKER_SWETH( 34, 68) =  0.353851E+00
PKER_SWETH( 34, 69) =  0.346233E+00
PKER_SWETH( 34, 70) =  0.338742E+00
PKER_SWETH( 34, 71) =  0.331378E+00
PKER_SWETH( 34, 72) =  0.324136E+00
PKER_SWETH( 34, 73) =  0.317014E+00
PKER_SWETH( 34, 74) =  0.310010E+00
PKER_SWETH( 34, 75) =  0.303120E+00
PKER_SWETH( 34, 76) =  0.296344E+00
PKER_SWETH( 34, 77) =  0.289677E+00
PKER_SWETH( 34, 78) =  0.283117E+00
PKER_SWETH( 34, 79) =  0.276663E+00
PKER_SWETH( 34, 80) =  0.270311E+00
PKER_SWETH( 35,  1) =  0.135231E+01
PKER_SWETH( 35,  2) =  0.132709E+01
PKER_SWETH( 35,  3) =  0.130233E+01
PKER_SWETH( 35,  4) =  0.127800E+01
PKER_SWETH( 35,  5) =  0.125412E+01
PKER_SWETH( 35,  6) =  0.123066E+01
PKER_SWETH( 35,  7) =  0.120762E+01
PKER_SWETH( 35,  8) =  0.118499E+01
PKER_SWETH( 35,  9) =  0.116278E+01
PKER_SWETH( 35, 10) =  0.114096E+01
PKER_SWETH( 35, 11) =  0.111953E+01
PKER_SWETH( 35, 12) =  0.109848E+01
PKER_SWETH( 35, 13) =  0.107781E+01
PKER_SWETH( 35, 14) =  0.105752E+01
PKER_SWETH( 35, 15) =  0.103758E+01
PKER_SWETH( 35, 16) =  0.101801E+01
PKER_SWETH( 35, 17) =  0.998780E+00
PKER_SWETH( 35, 18) =  0.979899E+00
PKER_SWETH( 35, 19) =  0.961356E+00
PKER_SWETH( 35, 20) =  0.943146E+00
PKER_SWETH( 35, 21) =  0.925261E+00
PKER_SWETH( 35, 22) =  0.907697E+00
PKER_SWETH( 35, 23) =  0.890448E+00
PKER_SWETH( 35, 24) =  0.873508E+00
PKER_SWETH( 35, 25) =  0.856871E+00
PKER_SWETH( 35, 26) =  0.840532E+00
PKER_SWETH( 35, 27) =  0.824485E+00
PKER_SWETH( 35, 28) =  0.808725E+00
PKER_SWETH( 35, 29) =  0.793248E+00
PKER_SWETH( 35, 30) =  0.778047E+00
PKER_SWETH( 35, 31) =  0.763118E+00
PKER_SWETH( 35, 32) =  0.748456E+00
PKER_SWETH( 35, 33) =  0.734056E+00
PKER_SWETH( 35, 34) =  0.719914E+00
PKER_SWETH( 35, 35) =  0.706024E+00
PKER_SWETH( 35, 36) =  0.692382E+00
PKER_SWETH( 35, 37) =  0.678984E+00
PKER_SWETH( 35, 38) =  0.665824E+00
PKER_SWETH( 35, 39) =  0.652900E+00
PKER_SWETH( 35, 40) =  0.640206E+00
PKER_SWETH( 35, 41) =  0.627738E+00
PKER_SWETH( 35, 42) =  0.615493E+00
PKER_SWETH( 35, 43) =  0.603465E+00
PKER_SWETH( 35, 44) =  0.591652E+00
PKER_SWETH( 35, 45) =  0.580048E+00
PKER_SWETH( 35, 46) =  0.568651E+00
PKER_SWETH( 35, 47) =  0.557457E+00
PKER_SWETH( 35, 48) =  0.546461E+00
PKER_SWETH( 35, 49) =  0.535660E+00
PKER_SWETH( 35, 50) =  0.525050E+00
PKER_SWETH( 35, 51) =  0.514628E+00
PKER_SWETH( 35, 52) =  0.504391E+00
PKER_SWETH( 35, 53) =  0.494334E+00
PKER_SWETH( 35, 54) =  0.484455E+00
PKER_SWETH( 35, 55) =  0.474750E+00
PKER_SWETH( 35, 56) =  0.465216E+00
PKER_SWETH( 35, 57) =  0.455850E+00
PKER_SWETH( 35, 58) =  0.446648E+00
PKER_SWETH( 35, 59) =  0.437607E+00
PKER_SWETH( 35, 60) =  0.428725E+00
PKER_SWETH( 35, 61) =  0.419997E+00
PKER_SWETH( 35, 62) =  0.411422E+00
PKER_SWETH( 35, 63) =  0.402996E+00
PKER_SWETH( 35, 64) =  0.394717E+00
PKER_SWETH( 35, 65) =  0.386580E+00
PKER_SWETH( 35, 66) =  0.378585E+00
PKER_SWETH( 35, 67) =  0.370727E+00
PKER_SWETH( 35, 68) =  0.363004E+00
PKER_SWETH( 35, 69) =  0.355413E+00
PKER_SWETH( 35, 70) =  0.347952E+00
PKER_SWETH( 35, 71) =  0.340618E+00
PKER_SWETH( 35, 72) =  0.333408E+00
PKER_SWETH( 35, 73) =  0.326320E+00
PKER_SWETH( 35, 74) =  0.319351E+00
PKER_SWETH( 35, 75) =  0.312499E+00
PKER_SWETH( 35, 76) =  0.305761E+00
PKER_SWETH( 35, 77) =  0.299135E+00
PKER_SWETH( 35, 78) =  0.292618E+00
PKER_SWETH( 35, 79) =  0.286208E+00
PKER_SWETH( 35, 80) =  0.279902E+00
PKER_SWETH( 36,  1) =  0.135974E+01
PKER_SWETH( 36,  2) =  0.133452E+01
PKER_SWETH( 36,  3) =  0.130975E+01
PKER_SWETH( 36,  4) =  0.128543E+01
PKER_SWETH( 36,  5) =  0.126154E+01
PKER_SWETH( 36,  6) =  0.123809E+01
PKER_SWETH( 36,  7) =  0.121505E+01
PKER_SWETH( 36,  8) =  0.119242E+01
PKER_SWETH( 36,  9) =  0.117021E+01
PKER_SWETH( 36, 10) =  0.114839E+01
PKER_SWETH( 36, 11) =  0.112696E+01
PKER_SWETH( 36, 12) =  0.110591E+01
PKER_SWETH( 36, 13) =  0.108525E+01
PKER_SWETH( 36, 14) =  0.106495E+01
PKER_SWETH( 36, 15) =  0.104502E+01
PKER_SWETH( 36, 16) =  0.102544E+01
PKER_SWETH( 36, 17) =  0.100622E+01
PKER_SWETH( 36, 18) =  0.987340E+00
PKER_SWETH( 36, 19) =  0.968799E+00
PKER_SWETH( 36, 20) =  0.950591E+00
PKER_SWETH( 36, 21) =  0.932708E+00
PKER_SWETH( 36, 22) =  0.915147E+00
PKER_SWETH( 36, 23) =  0.897899E+00
PKER_SWETH( 36, 24) =  0.880961E+00
PKER_SWETH( 36, 25) =  0.864326E+00
PKER_SWETH( 36, 26) =  0.847989E+00
PKER_SWETH( 36, 27) =  0.831945E+00
PKER_SWETH( 36, 28) =  0.816188E+00
PKER_SWETH( 36, 29) =  0.800713E+00
PKER_SWETH( 36, 30) =  0.785516E+00
PKER_SWETH( 36, 31) =  0.770590E+00
PKER_SWETH( 36, 32) =  0.755931E+00
PKER_SWETH( 36, 33) =  0.741535E+00
PKER_SWETH( 36, 34) =  0.727396E+00
PKER_SWETH( 36, 35) =  0.713509E+00
PKER_SWETH( 36, 36) =  0.699872E+00
PKER_SWETH( 36, 37) =  0.686477E+00
PKER_SWETH( 36, 38) =  0.673323E+00
PKER_SWETH( 36, 39) =  0.660403E+00
PKER_SWETH( 36, 40) =  0.647714E+00
PKER_SWETH( 36, 41) =  0.635251E+00
PKER_SWETH( 36, 42) =  0.623011E+00
PKER_SWETH( 36, 43) =  0.610989E+00
PKER_SWETH( 36, 44) =  0.599182E+00
PKER_SWETH( 36, 45) =  0.587585E+00
PKER_SWETH( 36, 46) =  0.576194E+00
PKER_SWETH( 36, 47) =  0.565007E+00
PKER_SWETH( 36, 48) =  0.554018E+00
PKER_SWETH( 36, 49) =  0.543225E+00
PKER_SWETH( 36, 50) =  0.532623E+00
PKER_SWETH( 36, 51) =  0.522210E+00
PKER_SWETH( 36, 52) =  0.511982E+00
PKER_SWETH( 36, 53) =  0.501935E+00
PKER_SWETH( 36, 54) =  0.492066E+00
PKER_SWETH( 36, 55) =  0.482372E+00
PKER_SWETH( 36, 56) =  0.472849E+00
PKER_SWETH( 36, 57) =  0.463494E+00
PKER_SWETH( 36, 58) =  0.454304E+00
PKER_SWETH( 36, 59) =  0.445277E+00
PKER_SWETH( 36, 60) =  0.436408E+00
PKER_SWETH( 36, 61) =  0.427695E+00
PKER_SWETH( 36, 62) =  0.419135E+00
PKER_SWETH( 36, 63) =  0.410724E+00
PKER_SWETH( 36, 64) =  0.402461E+00
PKER_SWETH( 36, 65) =  0.394343E+00
PKER_SWETH( 36, 66) =  0.386365E+00
PKER_SWETH( 36, 67) =  0.378527E+00
PKER_SWETH( 36, 68) =  0.370824E+00
PKER_SWETH( 36, 69) =  0.363255E+00
PKER_SWETH( 36, 70) =  0.355817E+00
PKER_SWETH( 36, 71) =  0.348506E+00
PKER_SWETH( 36, 72) =  0.341321E+00
PKER_SWETH( 36, 73) =  0.334260E+00
PKER_SWETH( 36, 74) =  0.327318E+00
PKER_SWETH( 36, 75) =  0.320495E+00
PKER_SWETH( 36, 76) =  0.313787E+00
PKER_SWETH( 36, 77) =  0.307192E+00
PKER_SWETH( 36, 78) =  0.300709E+00
PKER_SWETH( 36, 79) =  0.294333E+00
PKER_SWETH( 36, 80) =  0.288064E+00
PKER_SWETH( 37,  1) =  0.136612E+01
PKER_SWETH( 37,  2) =  0.134090E+01
PKER_SWETH( 37,  3) =  0.131613E+01
PKER_SWETH( 37,  4) =  0.129181E+01
PKER_SWETH( 37,  5) =  0.126793E+01
PKER_SWETH( 37,  6) =  0.124447E+01
PKER_SWETH( 37,  7) =  0.122143E+01
PKER_SWETH( 37,  8) =  0.119881E+01
PKER_SWETH( 37,  9) =  0.117659E+01
PKER_SWETH( 37, 10) =  0.115477E+01
PKER_SWETH( 37, 11) =  0.113335E+01
PKER_SWETH( 37, 12) =  0.111230E+01
PKER_SWETH( 37, 13) =  0.109164E+01
PKER_SWETH( 37, 14) =  0.107134E+01
PKER_SWETH( 37, 15) =  0.105141E+01
PKER_SWETH( 37, 16) =  0.103184E+01
PKER_SWETH( 37, 17) =  0.101261E+01
PKER_SWETH( 37, 18) =  0.993736E+00
PKER_SWETH( 37, 19) =  0.975196E+00
PKER_SWETH( 37, 20) =  0.956989E+00
PKER_SWETH( 37, 21) =  0.939108E+00
PKER_SWETH( 37, 22) =  0.921548E+00
PKER_SWETH( 37, 23) =  0.904302E+00
PKER_SWETH( 37, 24) =  0.887365E+00
PKER_SWETH( 37, 25) =  0.870732E+00
PKER_SWETH( 37, 26) =  0.854397E+00
PKER_SWETH( 37, 27) =  0.838355E+00
PKER_SWETH( 37, 28) =  0.822600E+00
PKER_SWETH( 37, 29) =  0.807127E+00
PKER_SWETH( 37, 30) =  0.791932E+00
PKER_SWETH( 37, 31) =  0.777008E+00
PKER_SWETH( 37, 32) =  0.762352E+00
PKER_SWETH( 37, 33) =  0.747958E+00
PKER_SWETH( 37, 34) =  0.733822E+00
PKER_SWETH( 37, 35) =  0.719939E+00
PKER_SWETH( 37, 36) =  0.706304E+00
PKER_SWETH( 37, 37) =  0.692913E+00
PKER_SWETH( 37, 38) =  0.679762E+00
PKER_SWETH( 37, 39) =  0.666846E+00
PKER_SWETH( 37, 40) =  0.654160E+00
PKER_SWETH( 37, 41) =  0.641702E+00
PKER_SWETH( 37, 42) =  0.629466E+00
PKER_SWETH( 37, 43) =  0.617448E+00
PKER_SWETH( 37, 44) =  0.605646E+00
PKER_SWETH( 37, 45) =  0.594053E+00
PKER_SWETH( 37, 46) =  0.582668E+00
PKER_SWETH( 37, 47) =  0.571486E+00
PKER_SWETH( 37, 48) =  0.560503E+00
PKER_SWETH( 37, 49) =  0.549716E+00
PKER_SWETH( 37, 50) =  0.539121E+00
PKER_SWETH( 37, 51) =  0.528714E+00
PKER_SWETH( 37, 52) =  0.518493E+00
PKER_SWETH( 37, 53) =  0.508453E+00
PKER_SWETH( 37, 54) =  0.498592E+00
PKER_SWETH( 37, 55) =  0.488905E+00
PKER_SWETH( 37, 56) =  0.479391E+00
PKER_SWETH( 37, 57) =  0.470045E+00
PKER_SWETH( 37, 58) =  0.460865E+00
PKER_SWETH( 37, 59) =  0.451847E+00
PKER_SWETH( 37, 60) =  0.442989E+00
PKER_SWETH( 37, 61) =  0.434287E+00
PKER_SWETH( 37, 62) =  0.425739E+00
PKER_SWETH( 37, 63) =  0.417341E+00
PKER_SWETH( 37, 64) =  0.409091E+00
PKER_SWETH( 37, 65) =  0.400985E+00
PKER_SWETH( 37, 66) =  0.393022E+00
PKER_SWETH( 37, 67) =  0.385199E+00
PKER_SWETH( 37, 68) =  0.377512E+00
PKER_SWETH( 37, 69) =  0.369960E+00
PKER_SWETH( 37, 70) =  0.362538E+00
PKER_SWETH( 37, 71) =  0.355246E+00
PKER_SWETH( 37, 72) =  0.348081E+00
PKER_SWETH( 37, 73) =  0.341039E+00
PKER_SWETH( 37, 74) =  0.334119E+00
PKER_SWETH( 37, 75) =  0.327318E+00
PKER_SWETH( 37, 76) =  0.320633E+00
PKER_SWETH( 37, 77) =  0.314063E+00
PKER_SWETH( 37, 78) =  0.307605E+00
PKER_SWETH( 37, 79) =  0.301257E+00
PKER_SWETH( 37, 80) =  0.295016E+00
PKER_SWETH( 38,  1) =  0.137160E+01
PKER_SWETH( 38,  2) =  0.134639E+01
PKER_SWETH( 38,  3) =  0.132162E+01
PKER_SWETH( 38,  4) =  0.129730E+01
PKER_SWETH( 38,  5) =  0.127341E+01
PKER_SWETH( 38,  6) =  0.124996E+01
PKER_SWETH( 38,  7) =  0.122692E+01
PKER_SWETH( 38,  8) =  0.120430E+01
PKER_SWETH( 38,  9) =  0.118208E+01
PKER_SWETH( 38, 10) =  0.116026E+01
PKER_SWETH( 38, 11) =  0.113884E+01
PKER_SWETH( 38, 12) =  0.111779E+01
PKER_SWETH( 38, 13) =  0.109713E+01
PKER_SWETH( 38, 14) =  0.107683E+01
PKER_SWETH( 38, 15) =  0.105690E+01
PKER_SWETH( 38, 16) =  0.103733E+01
PKER_SWETH( 38, 17) =  0.101811E+01
PKER_SWETH( 38, 18) =  0.999232E+00
PKER_SWETH( 38, 19) =  0.980694E+00
PKER_SWETH( 38, 20) =  0.962487E+00
PKER_SWETH( 38, 21) =  0.944607E+00
PKER_SWETH( 38, 22) =  0.927048E+00
PKER_SWETH( 38, 23) =  0.909804E+00
PKER_SWETH( 38, 24) =  0.892869E+00
PKER_SWETH( 38, 25) =  0.876237E+00
PKER_SWETH( 38, 26) =  0.859903E+00
PKER_SWETH( 38, 27) =  0.843862E+00
PKER_SWETH( 38, 28) =  0.828109E+00
PKER_SWETH( 38, 29) =  0.812638E+00
PKER_SWETH( 38, 30) =  0.797444E+00
PKER_SWETH( 38, 31) =  0.782523E+00
PKER_SWETH( 38, 32) =  0.767868E+00
PKER_SWETH( 38, 33) =  0.753477E+00
PKER_SWETH( 38, 34) =  0.739343E+00
PKER_SWETH( 38, 35) =  0.725462E+00
PKER_SWETH( 38, 36) =  0.711829E+00
PKER_SWETH( 38, 37) =  0.698441E+00
PKER_SWETH( 38, 38) =  0.685292E+00
PKER_SWETH( 38, 39) =  0.672379E+00
PKER_SWETH( 38, 40) =  0.659696E+00
PKER_SWETH( 38, 41) =  0.647241E+00
PKER_SWETH( 38, 42) =  0.635008E+00
PKER_SWETH( 38, 43) =  0.622994E+00
PKER_SWETH( 38, 44) =  0.611195E+00
PKER_SWETH( 38, 45) =  0.599607E+00
PKER_SWETH( 38, 46) =  0.588225E+00
PKER_SWETH( 38, 47) =  0.577047E+00
PKER_SWETH( 38, 48) =  0.566069E+00
PKER_SWETH( 38, 49) =  0.555286E+00
PKER_SWETH( 38, 50) =  0.544696E+00
PKER_SWETH( 38, 51) =  0.534294E+00
PKER_SWETH( 38, 52) =  0.524078E+00
PKER_SWETH( 38, 53) =  0.514044E+00
PKER_SWETH( 38, 54) =  0.504189E+00
PKER_SWETH( 38, 55) =  0.494509E+00
PKER_SWETH( 38, 56) =  0.485001E+00
PKER_SWETH( 38, 57) =  0.475662E+00
PKER_SWETH( 38, 58) =  0.466490E+00
PKER_SWETH( 38, 59) =  0.457480E+00
PKER_SWETH( 38, 60) =  0.448629E+00
PKER_SWETH( 38, 61) =  0.439936E+00
PKER_SWETH( 38, 62) =  0.431396E+00
PKER_SWETH( 38, 63) =  0.423008E+00
PKER_SWETH( 38, 64) =  0.414768E+00
PKER_SWETH( 38, 65) =  0.406673E+00
PKER_SWETH( 38, 66) =  0.398721E+00
PKER_SWETH( 38, 67) =  0.390909E+00
PKER_SWETH( 38, 68) =  0.383234E+00
PKER_SWETH( 38, 69) =  0.375695E+00
PKER_SWETH( 38, 70) =  0.368287E+00
PKER_SWETH( 38, 71) =  0.361009E+00
PKER_SWETH( 38, 72) =  0.353858E+00
PKER_SWETH( 38, 73) =  0.346832E+00
PKER_SWETH( 38, 74) =  0.339928E+00
PKER_SWETH( 38, 75) =  0.333145E+00
PKER_SWETH( 38, 76) =  0.326478E+00
PKER_SWETH( 38, 77) =  0.319927E+00
PKER_SWETH( 38, 78) =  0.313489E+00
PKER_SWETH( 38, 79) =  0.307162E+00
PKER_SWETH( 38, 80) =  0.300943E+00
PKER_SWETH( 39,  1) =  0.137632E+01
PKER_SWETH( 39,  2) =  0.135110E+01
PKER_SWETH( 39,  3) =  0.132634E+01
PKER_SWETH( 39,  4) =  0.130201E+01
PKER_SWETH( 39,  5) =  0.127813E+01
PKER_SWETH( 39,  6) =  0.125467E+01
PKER_SWETH( 39,  7) =  0.123164E+01
PKER_SWETH( 39,  8) =  0.120902E+01
PKER_SWETH( 39,  9) =  0.118680E+01
PKER_SWETH( 39, 10) =  0.116498E+01
PKER_SWETH( 39, 11) =  0.114356E+01
PKER_SWETH( 39, 12) =  0.112251E+01
PKER_SWETH( 39, 13) =  0.110185E+01
PKER_SWETH( 39, 14) =  0.108156E+01
PKER_SWETH( 39, 15) =  0.106163E+01
PKER_SWETH( 39, 16) =  0.104205E+01
PKER_SWETH( 39, 17) =  0.102283E+01
PKER_SWETH( 39, 18) =  0.100396E+01
PKER_SWETH( 39, 19) =  0.985418E+00
PKER_SWETH( 39, 20) =  0.967213E+00
PKER_SWETH( 39, 21) =  0.949334E+00
PKER_SWETH( 39, 22) =  0.931775E+00
PKER_SWETH( 39, 23) =  0.914532E+00
PKER_SWETH( 39, 24) =  0.897598E+00
PKER_SWETH( 39, 25) =  0.880967E+00
PKER_SWETH( 39, 26) =  0.864635E+00
PKER_SWETH( 39, 27) =  0.848595E+00
PKER_SWETH( 39, 28) =  0.832843E+00
PKER_SWETH( 39, 29) =  0.817373E+00
PKER_SWETH( 39, 30) =  0.802181E+00
PKER_SWETH( 39, 31) =  0.787261E+00
PKER_SWETH( 39, 32) =  0.772608E+00
PKER_SWETH( 39, 33) =  0.758218E+00
PKER_SWETH( 39, 34) =  0.744085E+00
PKER_SWETH( 39, 35) =  0.730206E+00
PKER_SWETH( 39, 36) =  0.716576E+00
PKER_SWETH( 39, 37) =  0.703189E+00
PKER_SWETH( 39, 38) =  0.690042E+00
PKER_SWETH( 39, 39) =  0.677131E+00
PKER_SWETH( 39, 40) =  0.664451E+00
PKER_SWETH( 39, 41) =  0.651998E+00
PKER_SWETH( 39, 42) =  0.639768E+00
PKER_SWETH( 39, 43) =  0.627756E+00
PKER_SWETH( 39, 44) =  0.615960E+00
PKER_SWETH( 39, 45) =  0.604374E+00
PKER_SWETH( 39, 46) =  0.592996E+00
PKER_SWETH( 39, 47) =  0.581821E+00
PKER_SWETH( 39, 48) =  0.570846E+00
PKER_SWETH( 39, 49) =  0.560067E+00
PKER_SWETH( 39, 50) =  0.549481E+00
PKER_SWETH( 39, 51) =  0.539083E+00
PKER_SWETH( 39, 52) =  0.528871E+00
PKER_SWETH( 39, 53) =  0.518842E+00
PKER_SWETH( 39, 54) =  0.508991E+00
PKER_SWETH( 39, 55) =  0.499316E+00
PKER_SWETH( 39, 56) =  0.489813E+00
PKER_SWETH( 39, 57) =  0.480480E+00
PKER_SWETH( 39, 58) =  0.471313E+00
PKER_SWETH( 39, 59) =  0.462309E+00
PKER_SWETH( 39, 60) =  0.453465E+00
PKER_SWETH( 39, 61) =  0.444778E+00
PKER_SWETH( 39, 62) =  0.436245E+00
PKER_SWETH( 39, 63) =  0.427864E+00
PKER_SWETH( 39, 64) =  0.419632E+00
PKER_SWETH( 39, 65) =  0.411545E+00
PKER_SWETH( 39, 66) =  0.403602E+00
PKER_SWETH( 39, 67) =  0.395799E+00
PKER_SWETH( 39, 68) =  0.388133E+00
PKER_SWETH( 39, 69) =  0.380603E+00
PKER_SWETH( 39, 70) =  0.373206E+00
PKER_SWETH( 39, 71) =  0.365939E+00
PKER_SWETH( 39, 72) =  0.358800E+00
PKER_SWETH( 39, 73) =  0.351786E+00
PKER_SWETH( 39, 74) =  0.344895E+00
PKER_SWETH( 39, 75) =  0.338124E+00
PKER_SWETH( 39, 76) =  0.331472E+00
PKER_SWETH( 39, 77) =  0.324936E+00
PKER_SWETH( 39, 78) =  0.318513E+00
PKER_SWETH( 39, 79) =  0.312202E+00
PKER_SWETH( 39, 80) =  0.306000E+00
PKER_SWETH( 40,  1) =  0.138037E+01
PKER_SWETH( 40,  2) =  0.135515E+01
PKER_SWETH( 40,  3) =  0.133039E+01
PKER_SWETH( 40,  4) =  0.130607E+01
PKER_SWETH( 40,  5) =  0.128218E+01
PKER_SWETH( 40,  6) =  0.125873E+01
PKER_SWETH( 40,  7) =  0.123569E+01
PKER_SWETH( 40,  8) =  0.121307E+01
PKER_SWETH( 40,  9) =  0.119086E+01
PKER_SWETH( 40, 10) =  0.116904E+01
PKER_SWETH( 40, 11) =  0.114761E+01
PKER_SWETH( 40, 12) =  0.112657E+01
PKER_SWETH( 40, 13) =  0.110591E+01
PKER_SWETH( 40, 14) =  0.108561E+01
PKER_SWETH( 40, 15) =  0.106568E+01
PKER_SWETH( 40, 16) =  0.104611E+01
PKER_SWETH( 40, 17) =  0.102689E+01
PKER_SWETH( 40, 18) =  0.100802E+01
PKER_SWETH( 40, 19) =  0.989479E+00
PKER_SWETH( 40, 20) =  0.971274E+00
PKER_SWETH( 40, 21) =  0.953396E+00
PKER_SWETH( 40, 22) =  0.935838E+00
PKER_SWETH( 40, 23) =  0.918595E+00
PKER_SWETH( 40, 24) =  0.901662E+00
PKER_SWETH( 40, 25) =  0.885032E+00
PKER_SWETH( 40, 26) =  0.868700E+00
PKER_SWETH( 40, 27) =  0.852662E+00
PKER_SWETH( 40, 28) =  0.836911E+00
PKER_SWETH( 40, 29) =  0.821442E+00
PKER_SWETH( 40, 30) =  0.806251E+00
PKER_SWETH( 40, 31) =  0.791332E+00
PKER_SWETH( 40, 32) =  0.776680E+00
PKER_SWETH( 40, 33) =  0.762291E+00
PKER_SWETH( 40, 34) =  0.748160E+00
PKER_SWETH( 40, 35) =  0.734282E+00
PKER_SWETH( 40, 36) =  0.720653E+00
PKER_SWETH( 40, 37) =  0.707268E+00
PKER_SWETH( 40, 38) =  0.694123E+00
PKER_SWETH( 40, 39) =  0.681213E+00
PKER_SWETH( 40, 40) =  0.668535E+00
PKER_SWETH( 40, 41) =  0.656084E+00
PKER_SWETH( 40, 42) =  0.643856E+00
PKER_SWETH( 40, 43) =  0.631846E+00
PKER_SWETH( 40, 44) =  0.620052E+00
PKER_SWETH( 40, 45) =  0.608469E+00
PKER_SWETH( 40, 46) =  0.597093E+00
PKER_SWETH( 40, 47) =  0.585921E+00
PKER_SWETH( 40, 48) =  0.574948E+00
PKER_SWETH( 40, 49) =  0.564172E+00
PKER_SWETH( 40, 50) =  0.553588E+00
PKER_SWETH( 40, 51) =  0.543194E+00
PKER_SWETH( 40, 52) =  0.532985E+00
PKER_SWETH( 40, 53) =  0.522959E+00
PKER_SWETH( 40, 54) =  0.513112E+00
PKER_SWETH( 40, 55) =  0.503441E+00
PKER_SWETH( 40, 56) =  0.493942E+00
PKER_SWETH( 40, 57) =  0.484613E+00
PKER_SWETH( 40, 58) =  0.475450E+00
PKER_SWETH( 40, 59) =  0.466451E+00
PKER_SWETH( 40, 60) =  0.457611E+00
PKER_SWETH( 40, 61) =  0.448930E+00
PKER_SWETH( 40, 62) =  0.440403E+00
PKER_SWETH( 40, 63) =  0.432027E+00
PKER_SWETH( 40, 64) =  0.423801E+00
PKER_SWETH( 40, 65) =  0.415720E+00
PKER_SWETH( 40, 66) =  0.407783E+00
PKER_SWETH( 40, 67) =  0.399987E+00
PKER_SWETH( 40, 68) =  0.392329E+00
PKER_SWETH( 40, 69) =  0.384807E+00
PKER_SWETH( 40, 70) =  0.377418E+00
PKER_SWETH( 40, 71) =  0.370159E+00
PKER_SWETH( 40, 72) =  0.363029E+00
PKER_SWETH( 40, 73) =  0.356024E+00
PKER_SWETH( 40, 74) =  0.349143E+00
PKER_SWETH( 40, 75) =  0.342383E+00
PKER_SWETH( 40, 76) =  0.335742E+00
PKER_SWETH( 40, 77) =  0.329217E+00
PKER_SWETH( 40, 78) =  0.322806E+00
PKER_SWETH( 40, 79) =  0.316508E+00
PKER_SWETH( 40, 80) =  0.310319E+00
END IF
!
END SUBROUTINE LIMA_READ_XKER_SWETH
